{
	"items" :      [
		{
			"label" :    "Towards Efficient Dominant Relationship Exploration of the Product Items on the Web",
			"url" :      "http://www2007.org/program/poster.php?id=897",
			"type" :     "Poster",
			"author" :   [
				"Zhenglu Yang",
				"Lin Li",
				"Botao Wang",
				"Masaru Kitsuregawa"
			],
			"uri" :      "http://127.0.0.1/Towards+Efficient+Dominant+Relationship+Exploration+of+the+Product+Items+on+the+Web",
			"abstract" : "In recent years, there has been a prevalence of search engines being employed to find useful information in the Web as they efficiently explore hyperlinks between web pages which define a natural graph structure that yields a good ranking. Unfortunately, current search engines cannot effectively rank those relational data, which exists on dynamic websites supported by online databases. In this study, to rank such structured data (i.e., find the ``best\'\' items), we propose an integrated online system consisting of compressed data structure to encode the dominant relationship of the relational data. Efficient querying strategies and updating scheme are devised to facilitate the ranking process. Extensive experiments illustrate the effectiveness and efficiency of our methods. As such, we believe the work in this paper can be complementary to traditional search engines."
		},
		{
			"label" :    "Construction by Linking: The Linkbase Method",
			"url" :      "http://www2007.org/program/poster.php?id=867",
			"type" :     "Poster",
			"author" :   [
				"Johannes Meinecke",
				"Frederic Majer",
				"Martin Gaedke"
			],
			"uri" :      "http://127.0.0.1/Construction+by+Linking%3A+The+Linkbase+Method",
			"abstract" : "The success of many innovative Web applications is not based on the content they produce, but on how they combine and link existing content. Older Web Engineering methods lack flexibility in a sense that they rely strongly on a-priori knowledge of existing content structures and do not take into account initially unknown content sources. We propose the adoption of principles that are also found in Component-based Software Engineering, to assemble highly extensible solutions from reusable artifacts. The main contribution of our work is a support system, consisting of a central service that manages n:m relationships between arbitrary Web resources, and of Web application components that realize navigation, presentation, and interaction for the linked content."
		},
		{
			"label" :    "A Large-Scale Study of Robots.txt",
			"url" :      "http://www2007.org/program/poster.php?id=1034",
			"type" :     "Poster",
			"author" :   [
				"Yang Sun",
				"Ziming Zhuang",
				"C. Lee Giles"
			],
			"uri" :      "http://127.0.0.1/A+Large-Scale+Study+of+Robots.txt",
			"abstract" : "Search engines largely rely on Web robots to collect information from the Web. Due to the unregulated open-access nature of the Web, robot activities are extremely diverse. Such crawling activities can be regulated from the server side by deploying the Robots Exclusion Protocol in a file called robots.txt. Although it is not an enforcement standard, ethical robots (and many commercial) will follow the rules specified in robots.txt. With our focused crawler, we investigate 7,593 websites from education, government, news, and business domains. Five crawls have been conducted in succession to study the temporal changes. Through statistical analysis of the data, we present a survey of the usage of Web robots rules at the Web scale. The results also show that the usage of robots.txt has increased over time."
		},
		{
			"label" :    "A Kernel based Structure Matching for Web Services Search",
			"url" :      "http://www2007.org/program/poster.php?id=902",
			"type" :     "Poster",
			"author" :   [
				"Jianjun Yu",
				"Shengmin Guo",
				"Hao Su",
				"Hui Zhang",
				"Ke Xu"
			],
			"uri" :      "http://127.0.0.1/A+Kernel+based+Structure+Matching+for+Web+Services+Search",
			"abstract" : "This paper describes a kernel based Web Services (abbreviated as service) matching mechanism for service discovery and integration. The matching mechanism tries to exploit the latent semantics by the structure of services. Using textual similarity and n-spectrum kernel values as features of low-level and mid-level, we build up a model to estimate the functional similarity between services, whose parameters are learned by a Ranking-SVM. The experiment results showed that several metrics for the retrieval of services have been improved by our approach."
		},
		{
			"label" :    "Estimating the Cardinality of RDF Graph Patterns",
			"url" :      "http://www2007.org/program/poster.php?id=996",
			"type" :     "Poster",
			"author" :   [
				"Angela Maduko",
				"Kemafor Anyanwu",
				"Amit Sheth",
				"Paul Schliekelman"
			],
			"uri" :      "http://127.0.0.1/Estimating+the+Cardinality+of+RDF+Graph+Patterns",
			"abstract" : "Most RDF query languages allow for graph structure search through a conjunction of triples which is typically processed using join operations. A key factor in optimizing joins is determining the join order which depends on the expected cardinality of intermediate results. This work proposes a pattern-based summarization framework for estimating the cardinality of RDF graph patterns. We present experiments on real world and synthetic datasets which confirm the feasibility of our approach."
		},
		{
			"label" :    "On Ranking Techniques for Desktop Search",
			"url" :      "http://www2007.org/program/poster.php?id=947",
			"type" :     "Poster",
			"author" :   [
				"Sara Cohen",
				"Carmel Domshlak",
				"Naama Zwerdling"
			],
			"uri" :      "http://127.0.0.1/On+Ranking+Techniques+for+Desktop+Search",
			"abstract" : "This paper addresses the desktop search problem by considering various techniques for ranking results of a search query over the file system. First, basic ranking techniques, which are based on a single file feature (e.g., file name, file content, access date, etc.) are considered. Next, two learning-based ranking schemes are presented, and are shown to be significantly more effective than the basic ranking methods. Finally, a novel ranking technique, based on query selectiveness is considered, for use during the cold-start period of the system. This method is also shown to be empirically effective, even though it does not involve any learning."
		},
		{
			"label" :    "Mirror Site Maintenance Based on Evolution Associations of Web Directories",
			"url" :      "http://www2007.org/program/poster.php?id=953",
			"type" :     "Poster",
			"author" :   [
				"Ling Chen",
				"Sourav Bhowmick",
				"Wolfgang Nejdl"
			],
			"uri" :      "http://127.0.0.1/Mirror+Site+Maintenance+Based+on+Evolution+Associations+of+Web+Directories",
			"abstract" : "Mirroring Web sites is a well-known technique commonly used in the Web community. A mirror site should be updated frequently to ensure that it reflects the content of the original site. Existing mirroring tools apply page-level strategies to check each page of a site, which is inefficient and expensive. In this paper, we propose a novel site-level mirror maintenance strategy. Our approach studies the evolution of Web directory structures and mines association rules between ancestor-descendant Web directories. Discovered rules indicate the evolution correlations between Web directories. Thus, when maintaining the mirror of a Web site (directory), we can optimally skip subdirectories which are negatively correlated with it in undergoing significant changes. The preliminary experimental results show that our approach improves the efficiency of the mirror maintenance process significantly while sacrificing slightly in keeping the ``freshness\" of the mirrors."
		},
		{
			"label" :    "Understanding Web Search via a Learning Paradigm",
			"url" :      "http://www2007.org/program/poster.php?id=955",
			"type" :     "Poster",
			"author" :   [
				"Bernard J. Jansen",
				"Brian Smith",
				"Danielle Booth"
			],
			"uri" :      "http://127.0.0.1/Understanding+Web+Search+via+a+Learning+Paradigm",
			"abstract" : "Investigating whether one can view Web searching as a learning process, we examined the searching characteristics of 41 participants engaged in 246 searching tasks. We classified the searching tasks according an updated version of Bloom\'s taxonomy, a six level categorization of cognitive learning. Results show that Applying takes the most searching effort as measured by queries per session and specific topics searched per sessions. The lower level categories of Remembering and Understanding exhibit searching characteristics similar to the higher order learning of Evaluating and Creating. It appears that searchers rely primarily on their internal knowledge for Evaluating and Creating, using searching primarily as fact checking and verification. Implications are that the commonly held notion that Web searchers have simple information needs may not be correct. We discuss the implications for Web searching, including designing interfaces to support exploration."
		},
		{
			"label" :    "A Clustering Method for Web Data with Multi-Type Interrelated Components",
			"url" :      "http://www2007.org/program/poster.php?id=1039",
			"type" :     "Poster",
			"author" :   [
				"Levent Bolelli",
				"Seyda Ertekin",
				"Ding Zhou",
				"C. Lee Giles"
			],
			"uri" :      "http://127.0.0.1/A+Clustering+Method+for+Web+Data+with+Multi-Type+Interrelated+Components",
			"abstract" : "Traditional clustering algorithms work on \"flat\" data, making the assumption that the data instances can only be represented by a set of homogeneous and uniform features. Many real world data, however, is heterogeneous in nature, comprising of multiple types of interrelated components. We present a clustering algorithm, K-SVMeans, that integrates the well known K-Means clustering with the highly popular Support Vector Machines(SVM) in order to utilize the richness of data. Our experimental results on authorship analysis of two real world datasets show that K-SVMeans achieves better clustering performance than homogeneous data clustering."
		},
		{
			"label" :    "A Probabilistic Semantic Approach for Discovering Web Services",
			"url" :      "http://www2007.org/program/poster.php?id=884",
			"type" :     "Poster",
			"author" :   [
				"Jiangang Ma",
				"Jinli Cao",
				"Yanchun Zhang"
			],
			"uri" :      "http://127.0.0.1/A+Probabilistic+Semantic+Approach+for+Discovering+Web+Services",
			"abstract" : "Service discovery is one of challenging issues in Service-Oriented computing. Currently, most of the existing service discovering and matching approaches are based on keywords-based strategy. However, this method is inefficient and time-consuming. In this paper, we present a novel approach for discovering web services. Based on the current dominating mechanisms of discovering and describing Web Services with UDDI and WSDL, the proposed approach utilizes Probabilistic Latent Semantic Analysis (PLSA) to capture semantic concepts hidden behind words in the query and advertisements in services so that services matching is expected to carry out at concept level. We also present related algorithms and preliminary experiments to evaluate the effectiveness of our approach."
		},
		{
			"label" :    "Image Collector III: A Web Image-Gathering System with Bag-of-Keypoints",
			"url" :      "http://www2007.org/program/poster.php?id=979",
			"type" :     "Poster",
			"author" :   "Keiji Yanai",
			"uri" :      "http://127.0.0.1/Image+Collector+III%3A+A+Web+Image-Gathering+System+with+Bag-of-Keypoints",
			"abstract" : "We propose a new system to mine visual knowledge on the Web. There are huge image data as well as text data on the Web. However, mining image data from the Web is paid less attention than mining text data, since treating semantics of images are much more difficult. In this paper, we propose introducing a latest image recognition technique, which is the bag-of-keypoints representation, into Web image-gathering task. By the experiments we show the proposed system outperforms our previous systems and Google Image search greatly."
		},
		{
			"label" :    "The Largest Scholarly Semantic Network...Ever.",
			"url" :      "http://www2007.org/program/poster.php?id=860",
			"type" :     "Poster",
			"author" :   [
				"Johan Bollen",
				"Marko Rodriguez",
				"Herbert Van de Sompel"
			],
			"uri" :      "http://127.0.0.1/The+Largest+Scholarly+Semantic+Network...Ever.",
			"abstract" : "Scholarly entities, such as articles, journals, authors and institutions, are now mostly ranked according to expert opinion and citation data. The Andrew W. Mellon Foundation funded MESUR project at the Los Alamos National Laboratory is developing metrics of scholarly impact that can rank a wide range of scholarly entities on the basis of their usage. The MESUR project starts with the creation of a semantic network model of the scholarly community that integrates bibliographic, citation, and usage data collected from publishers and repositories world-wide. It is estimated that this scholarly semantic network will include approximately 50 million articles, 1 million authors, 10,000 journals and conferences, 500 million citations, and 1 billion usage-related events; the largest scholarly semantic network ever created. The developed scholarly semantic network will then serve as a standardized platform for the definition and validation of new metrics of scholarly impact. This poster describes the MESUR project\'s data aggregation and processing techniques including the OWL scholarly ontology that was developed to model the scholarly communication process."
		},
		{
			"label" :    "Exploration of Query Context for Information Retrieval",
			"url" :      "http://www2007.org/program/poster.php?id=963",
			"type" :     "Poster",
			"author" :   [
				"Keke Cai",
				"Chun Chen",
				"Jiajun Bu",
				"Peng Huang",
				"Zhiming Kang"
			],
			"uri" :      "http://127.0.0.1/Exploration+of+Query+Context+for+Information+Retrieval",
			"abstract" : "A number of existing information retrieval systems propose the notion of query context to combine the knowledge of query and user into retrieval to reveal the most exact description of user\'s information needs. In this paper we interpret query context as a document consisting of sentences related to the current query. This kind of query context is used to re-estimate the relevance probabilities of top-ranked documents and then re-rank top-ranked documents. The experiments show that the proposed context-based approach for information retrieval can greatly improved relevance of search results."
		},
		{
			"label" :    "Extensible Schema Documentation with XSLT 2.0",
			"url" :      "http://www2007.org/program/poster.php?id=1047",
			"type" :     "Poster",
			"author" :   [
				"Felix Michel",
				"Erik Wilde"
			],
			"uri" :      "http://127.0.0.1/Extensible+Schema+Documentation+with+XSLT+2.0",
			"abstract" : "XML Schema documents are defined using an XML syntax, which means that the idea of generating schema documentation through standard XML technologies is intriguing. We present X2Doc, a framework for generating schema-documentation solely through XSLT. The framework uses SCX, an XML syntax for XML Schema components, as intermediate format and produces XML-based output formats. Using a modular set of XSLT stylesheets, X2Doc is highly configurable and carefully crafted towards extensibility. This proves especially useful for composite schemas, where additional schema information like Schematron rules are embedded into XML Schemas."
		},
		{
			"label" :    "Integrating Web Directories by Learning their Structures",
			"url" :      "http://www2007.org/program/poster.php?id=940",
			"type" :     "Poster",
			"author" :   [
				"Christopher Yang",
				"Jianfeng Lin"
			],
			"uri" :      "http://127.0.0.1/Integrating+Web+Directories+by+Learning+their+Structures",
			"abstract" : "Documents in the Web are often organized using category trees by information providers (e.g. CNN, BBC) or search engines (e.g. Google, Yahoo!). Such category trees are commonly known as Web directories. The category tree structures from different internet content providers may be similar to some extent but are usually not exactly the same. As a result, it is desirable to integrate these category trees together so that web users only need to browse through a unified category tree to extract information from multiple providers. In this paper, we address this problem by capturing structural information of multiple category trees, which are embedded with the knowledge of professional in organizing the documents. Our experiments with real Web data show that the proposed technique is promising."
		},
		{
			"label" :    "Parallel Crawling for Online Social Networks",
			"url" :      "http://www2007.org/program/poster.php?id=1057",
			"type" :     "Poster",
			"author" :   [
				"Duen Horng Chau",
				"Shashank Pandit",
				"Samuel Wang",
				"Christos Faloutsos"
			],
			"uri" :      "http://127.0.0.1/Parallel+Crawling+for+Online+Social+Networks",
			"abstract" : "Given a huge online social network, how do we retrieve information from it through crawling? Even better, how do we improve the crawling performance by using parallel crawlers that work independent of each other? In this paper, we present the framework of parallel crawlers for online social networks, utilizing a centralized queue. To show how this works in practice, we describe our implementation of the crawlers for an online auction website. The crawlers work independently, therefore the failing of one crawler does not affect the others at all. The framework ensures that no redundant crawling would occur. Using the crawlers that we built, we visited a total of approximately 11 million auction users, about 66,000 of which were completely crawled."
		},
		{
			"label" :    "Using d-gap Patterns for Index Compression",
			"url" :      "http://www2007.org/program/poster.php?id=1004",
			"type" :     "Poster",
			"author" :   [
				"Jinlin Chen",
				"Terry Cook"
			],
			"uri" :      "http://127.0.0.1/Using+d-gap+Patterns+for+Index+Compression",
			"abstract" : "Sequential patterns of d-gaps exist pervasively in inverted lists of Web document collection indices due to the cluster property. In this paper the information of d-gap sequential patterns is used as a new dimension for improving inverted index compression. We first detect d-gap sequential patterns using a novel data structure, UpDown Tree. Based on the detected patterns, we further substitute each pattern with its pattern Id in the inverted lists that contain it. The resulted inverted lists are then coded with an existing coding scheme. Experiments show that this approach can effectively improve the compression ratio of existing codes."
		},
		{
			"label" :    "Query-Driven Indexing for Peer-to-Peer Text Retrieval",
			"url" :      "http://www2007.org/program/poster.php?id=1008",
			"type" :     "Poster",
			"author" :   [
				"Gleb Skobeltsyn",
				"Toan Luu",
				"Ivana Podnar Zarko",
				"Martin Rajman",
				"Karl Aberer"
			],
			"uri" :      "http://127.0.0.1/Query-Driven+Indexing+for+Peer-to-Peer+Text+Retrieval",
			"abstract" : "We describe a query-driven indexing framework for scalable text retrieval over structured P2P networks. To cope with the bandwidth consumption problem that has been identified as the major obstacle for full-text retrieval in P2P networks, we truncate posting lists associated with indexing features to a constant size storing only top-k ranked document references. To compensate for the loss of information caused by the truncation, we extend the set of indexing features with carefully chosen term sets. Indexing term sets are selected based on the query statistics extracted from query logs to index only such combinations that are a) frequently present in user queries and b) non-redundant w.r.t the rest of the index. The distributed index is compact and efficient as it constantly evolves adapting to the current query popularity distribution. Moreover, it is possible to tradeoff the storage/bandwidth requirements with the query answering quality by tuning the indexing parameters. Our theoretical analysis and experimental results indicate that we can indeed achieve scalable P2P text retrieval for very large document collections and deliver good retrieval performance."
		},
		{
			"label" :    "A Link Classification based Approach to Website Topic Hierarchy Generation",
			"url" :      "http://www2007.org/program/poster.php?id=1024",
			"type" :     "Poster",
			"author" :   [
				"Nan Liu",
				"Christopher Yang"
			],
			"uri" :      "http://127.0.0.1/A+Link+Classification+based+Approach+to+Website+Topic+Hierarchy+Generation",
			"abstract" : "Hierarchical models are commonly used to organize a Website\'s content. A Website\'s content structure can be represented by a topic hierarchy, a directed tree rooted at a Website\'s homepage in which the vertices and edges correspond to Web pages and hyperlinks. In this work, we propose a new method for constructing the topic hierarchy of a Website. We model the Website\'s link structure using weighted directed graph, in which the edge weights are computed using a classifier that predicts if an edge connects a pair of nodes representing a topic and a sub-topic. We then pose the problem of building the topic hierarchy as finding the shortest-path tree and directed minimum spanning tree in the weighted graph. We\'ve done extensive experiments using real Websites and obtained very promising results."
		},
		{
			"label" :    "Delay Tolerant Applications for Low Bandwidth and Intermittently Connected Users: the aAQUA Experience",
			"url" :      "http://www2007.org/program/poster.php?id=916",
			"type" :     "Poster",
			"author" :   [
				"Saurabh Sahni",
				"Krithi Ramamritham"
			],
			"uri" :      "http://127.0.0.1/Delay+Tolerant+Applications+for+Low+Bandwidth+and+Intermittently+Connected+Users%3A+the+aAQUA+Experience",
			"abstract" : "With the explosive growth and spread of Internet, web access from mobile and rural users has become significant. But these users face problems of low bandwidth and intermittent Internet connectivity. To make the benefits of the Internet reach the common man in developing countries, accessibility and availability of the information has to be improved. aAQUA is an online multilingual, multimedia agricultural portal for disseminating information from and to rural communities. Considering resource constrained rural environments, we have designed and implemented an offline solution which provides an online experience to users in disconnected mode. Our solution is based on heterogeneous database synchronization which involves only a small synchronization payload ensuring an efficient use of available bandwidth. Offline aAQUA has been deployed in the field and systematic studies of our solution show that user experience has improved tremendously not only in disconnected mode but also in connected mode."
		},
		{
			"label" :    "Classifying Web Sites",
			"url" :      "http://www2007.org/program/poster.php?id=876",
			"type" :     "Poster",
			"author" :   [
				"Christoph Lindemann",
				"Lars Littig"
			],
			"uri" :      "http://127.0.0.1/Classifying+Web+Sites",
			"abstract" : "In this paper, we present a novel method for the classification of Web sites. This method exploits both structure and content of Web sites in order to discern their functionality. It allows for distinguishing between eight of the most relevant functional classes of Web sites. We show that a pre-classification of Web sites utilizing structural properties considerably improves a subsequent textual classification with standard techniques. We evaluate this approach on a dataset comprising more than 16,000 Web sites with about 20 million crawled and 100 million known Web pages. Our approach achieves an accuracy of 92% for the coarse-grained classification of these Web sites."
		},
		{
			"label" :    "Discovering the Best Web Service",
			"url" :      "http://www2007.org/program/poster.php?id=970",
			"type" :     "Poster",
			"author" :   [
				"Eyhab Al-Masri",
				"Qusay Mahmoud"
			],
			"uri" :      "http://127.0.0.1/Discovering+the+Best+Web+Service",
			"abstract" : "Major research challenges in discovering Web services include, provisioning of services across multiple or heterogeneous registries, differentiating between services that share similar functionalities, improving end-to-end Quality of Service (QoS), and enabling clients to customize the discovery process. Proliferation and interoperability of this multitude of Web services have lead to the emergence of new standards on how services can be published, discovered, or used (i.e. UDDI, WSDL, SOAP). Such standards can potentially provide many of these features and much more, however, there are technical challenges associated with existing standards. One of these challenges is the client\'s ability to control the discovery process across accessible service registries for finding services of interest. This work proposes a solution to this problem and introduces the Web Service Relevancy Function (WsRF) used for measuring the relevancy ranking of a particular Web service based on QoS metrics and client preferences. We present experimental validation, results, and analysis of the presented ideas."
		},
		{
			"label" :    "Tag Clouds for Summarizing Web Search Results",
			"url" :      "http://www2007.org/program/poster.php?id=1046",
			"type" :     "Poster",
			"author" :   [
				"Byron Kuo",
				"Thomas Hentrich",
				"Benjamin M. Good",
				"Mark Wilkinson"
			],
			"uri" :      "http://127.0.0.1/Tag+Clouds+for+Summarizing+Web+Search+Results",
			"abstract" : "In this paper, we describe an application, PubCloud, that uses tag clouds for the summarization of results from queries over the PubMed database of biomedical literature. PubCloud responds to queries of this database with tag clouds generated from words extracted from the abstracts returned by the query. The results of a user study comparing the PubCloud tag-cloud summarization of query results with the standard result list provided by PubMed indicated that the tag cloud interface is advantageous in presenting descriptive information and in reducing user frustration but that it is less effective at the task of enabling users to discover relations between concepts."
		},
		{
			"label" :    "EOS: Expertise Oriented Search Using Social Networks",
			"url" :      "http://www2007.org/program/poster.php?id=913",
			"type" :     "Poster",
			"author" :   [
				"Juanzi Li",
				"Jie Tang",
				"Jing Zhang",
				"Qiong Luo",
				"Yunhao Liu",
				"Mingcao Hong"
			],
			"uri" :      "http://127.0.0.1/EOS%3A+Expertise+Oriented+Search+Using+Social+Networks",
			"abstract" : "In this paper, we present the design and implementation of our expertise oriented search system, EOS http://www.arnetminer.net. EOS is a researcher social network system. It has gathered information about a half-million computer science researchers from the Web and constructed a social network among the researchers through their co-authorship. In particular, the relationship in the social network information is used in both ranking experts for a given topic and searching for associations between researchers. Our experimental results demonstrate that the proposed methods for expert finding and association search in a social network are both more effective and efficient than the baseline methods."
		},
		{
			"label" :    "Search Engines and their Public Interfaces: Which APIs are the Most Synchronized?",
			"url" :      "http://www2007.org/program/poster.php?id=868",
			"type" :     "Poster",
			"author" :   [
				"Frank McCown",
				"Michael Nelson"
			],
			"uri" :      "http://127.0.0.1/Search+Engines+and+their+Public+Interfaces%3A+Which+APIs+are+the+Most+Synchronized%3F",
			"abstract" : "Researchers of commercial search engines often collect data using the application programming interface (API) or by \"scraping\" results from the web user interface (WUI), but anecdotal evidence suggests the interfaces produce different results. We provide the first in depth quantitative analysis of the results produced by the Google, MSN and Yahoo API and WUI interfaces. After submitting a variety of queries to the interfaces for 5 months, we found significant discrepancies in several categories. Our findings suggest that the API indexes are not older, but they are probably smaller for Google and Yahoo. Researchers may use our findings to better understand the differences between the interfaces and choose the best API for their particular type of queries."
		},
		{
			"label" :    "Exploring Social Dynamics in Online Media Sharing",
			"url" :      "http://www2007.org/program/poster.php?id=976",
			"type" :     "Poster",
			"author" :   [
				"Martin Halvey",
				"Mark Keane"
			],
			"uri" :      "http://127.0.0.1/Exploring+Social+Dynamics+in+Online+Media+Sharing",
			"abstract" : "It is now feasible to view media at home as easily as text-based pages were viewed when the Web first appeared. This development has led to the emergence of media sharing and search services providing hosting, indexing and access to large, online media repositories. Many of these sharing services also have a social aspect to them. This paper provides an initial analysis of the social interactions on a video sharing and search service. Initial results show that many users do not form social networks in the community and a very small number do not appear to contribute to the wider community. However, it does seem that people who use the tools available to form social connections do so often. This shows some hope for the future, and the possibility of leveraging off of these social networks to aid users of these services e.g. in searching for new media."
		},
		{
			"label" :    "An Assessment of Tag Presentation Techniques",
			"url" :      "http://www2007.org/program/poster.php?id=988",
			"type" :     "Poster",
			"author" :   [
				"Martin Halvey",
				"Mark Keane"
			],
			"uri" :      "http://127.0.0.1/An+Assessment+of+Tag+Presentation+Techniques",
			"abstract" : "With the growth of social bookmarking a new approach for metadata creation called tagging has emerged. In this paper we evaluate the use of such tags. The main goal of our evaluation is to investigate the effect of some of the different properties that can be utilized in presenting tags e.g. alphabetization, using larger fonts etc. We show that a number of these factors can affect the ease with which users can find tags and use the tools for presenting tags to users."
		},
		{
			"label" :    "Adaptive Record Extraction From Web Pages",
			"url" :      "http://www2007.org/program/poster.php?id=1012",
			"type" :     "Poster",
			"author" :   [
				"Justin Park",
				"Denilson Barbosa"
			],
			"uri" :      "http://127.0.0.1/Adaptive+Record+Extraction+From+Web+Pages",
			"abstract" : "We describe an adaptive method for extracting records from web pages. Our algorithm combines a weighted tree matching metric with clustering for obtaining data extraction patterns. We compare our method experimentally to the state-of-the-art, and show that our approach is very competitive for rigidly-structured records (such as product descriptions) and far superior for loosely-structured records. (such as entries on blogs)."
		},
		{
			"label" :    "MedSearch: A Specialized Search Engine for Medical Information",
			"url" :      "http://www2007.org/program/poster.php?id=858",
			"type" :     "Poster",
			"author" :   [
				"Gang Luo",
				"Chunqiang Tang",
				"Hao Yang",
				"Xing Wei"
			],
			"uri" :      "http://127.0.0.1/MedSearch%3A+A+Specialized+Search+Engine+for+Medical+Information",
			"abstract" : "People are thirsty for medical information. Existing Web search engines cannot handle medical search well because they do not consider its special requirements. Often a medical information searcher is uncertain about his exact questions and unfamiliar with medical terminology. Therefore, he prefers to pose long queries, describing his symptoms in plain English, and receive comprehensive, relevant information from search results. This paper presents MedSearch, a specialized medical Web search engine, to address these challenges. MedSearch can assist ordinary Internet users to search for medical information, by accepting queries of extended length, providing diversified search results, and suggesting related medical phrases."
		},
		{
			"label" :    "Mobile Shopping Assistant: Integration of Mobile Applications and Web Services",
			"url" :      "http://www2007.org/program/poster.php?id=995",
			"type" :     "Poster",
			"author" :   [
				"Huaigu Wu",
				"Yuri Natchetoi"
			],
			"uri" :      "http://127.0.0.1/Mobile+Shopping+Assistant%3A+Integration+of+Mobile+Applications+and+Web+Services",
			"abstract" : "The goal of this poster is to describe our implementation of a new architecture enabling efficient integration between mobile phone applications and Web Services. Using this architecture, we have implemented a mobile shopping assistant described further. In order to build this architecture, we designed an innovative XML compression mechanism to facilitate data exchange between mobile phones and Web Services. We also designed a smart connection manager to control asynchronous communication for all possible channels of a mobile phone. In addition, we used diverse input modes in order to extend users\' access to Web Services."
		},
		{
			"label" :    "Providing Session Management as Core Business Service",
			"url" :      "http://www2007.org/program/poster.php?id=1009",
			"type" :     "Poster",
			"author" :   [
				"Ismail Ari",
				"Jun Li",
				"Riddhiman Ghosh",
				"Mohamed Dekhil"
			],
			"uri" :      "http://127.0.0.1/Providing+Session+Management+as+Core+Business+Service",
			"abstract" : "It is extremely hard for a global organization with services over multiple channels to capture a consistent and unified view of its data, services, and interactions. While SOA and web services are addressing integration and interoperability problems, it is painful for an operational organization with legacy systems to quickly switch to service-based methods. We need methods to combine advantages of traditional (i.e. web, desktop, or mobile) application development environments and service-based deployments.<br /><br /> In this paper, we focus on the design and implementation of session management as a core service to support business processes and go beyond application-specific sessions and web sessions. We develop local session components for different platforms and complement them with a remote session service that is independent of applications and platforms. We aim to close the gap between the two worlds by combining their performance, availability and interoperability advantages."
		},
		{
			"label" :    "XML-Based Multimodal Interaction Framework for Contact Center Applications",
			"url" :      "http://www2007.org/program/poster.php?id=1010",
			"type" :     "Poster",
			"author" :   [
				"Nikolay Anisimov",
				"Brian Galvin",
				"Herbert Ristock"
			],
			"uri" :      "http://127.0.0.1/XML-Based+Multimodal+Interaction+Framework+for+Contact+Center+Applications",
			"abstract" : "In this paper, we consider a way to represent contact center applications as a set of multiple XML documents written in different markups including VoiceXML and CCXML. Applications can comprise a dialog with IVR, call routing and agent scripting functionalities. We also consider ways how such applications can be executed in run-time contact center environment."
		},
		{
			"label" :    "Query Topic Detection for Reformulation",
			"url" :      "http://www2007.org/program/poster.php?id=912",
			"type" :     "Poster",
			"author" :   [
				"Xuefeng He",
				"Jun Yan",
				"Jinwen Ma",
				"Ning Liu",
				"Zheng Chen"
			],
			"uri" :      "http://127.0.0.1/Query+Topic+Detection+for+Reformulation",
			"abstract" : "In this paper, we show that most multiple term queries include more than one topic and users usually reformulate their queries by topics instead of terms. In order to provide empirical evidence on user\'s reformulation behavior and to help search engines better handle the query reformulation problem, we focus on detecting internal topics in the original query and analyzing users\' reformulation to those topics in this paper. We utilize the Interaction Information (II) to measure the degree of one subquery being a topic based on the local search results. The experimental results on query log show that: most users reformulate query at the topical level; and our proposed II-based algorithm is a good method to detect topics from original queries."
		},
		{
			"label" :    "An Information State-Based Dialogue Manager for Making Voice Web Smarter",
			"url" :      "http://www2007.org/program/poster.php?id=872",
			"type" :     "Poster",
			"author" :   [
				"Marta Gatius",
				"Meritxell Gonzalez",
				"Elisabet Comelles"
			],
			"uri" :      "http://127.0.0.1/An+Information+State-Based+Dialogue+Manager+for+Making+Voice+Web+Smarter",
			"abstract" : "In this paper we propose the integration of intelligent components technologies (natural language and discourse management) in voice web interfaces to make them smarter. We describe how we have integrated reusable components of dialogue management and language processing in a multilingual voice system to improve its friendliness and portability. The dialogue management component deals with complex dialogue phenomena, such as user-initiative dialogues, and follows the information state-based theory. The resulting dialogue system supports friendly communication (through the telephone and the web) in several languages: English, Spanish, Catalan and Italian. The dialogue system has been adapted to guide the users to access online public administration services."
		},
		{
			"label" :    "AutoPerf: An Automated Load Generator and Performance Measurement Tool for Multi-tier Software Systems",
			"url" :      "http://www2007.org/program/poster.php?id=978",
			"type" :     "Poster",
			"author" :   [
				"Shrirang Shirodkar",
				"Varsha Apte"
			],
			"uri" :      "http://127.0.0.1/AutoPerf%3A+An+Automated+Load+Generator+and+Performance+Measurement+Tool+for+Multi-tier+Software+Systems",
			"abstract" : "We present a load generator and performance measurement tool (AutoPerf) which requires minimal input and configuration from the user, and produces a comprehensive capacity analysis as well as server-side resource usage profile of a Web-based distributed system, in an automated fashion. The tool requires only the workload and deployment description of the distributed system, and automatically sets typical parameters that load generator programs need, such as maximum number of users to be emulated, number of users for each experiment, warm-up time, etc. The tool also does all the co-ordination required to generate a critical type of measure, namely, resource usage per transaction or per user for each software server. This is a necessary input for creating a performance model of a software system."
		},
		{
			"label" :    "Academic Web Search Engine - Generating a Survey Automatically",
			"url" :      "http://www2007.org/program/poster.php?id=1019",
			"type" :     "Poster",
			"author" :   [
				"Ye Wang",
				"Zhihua Geng",
				"Sheng Huang",
				"Xiaoling Wang",
				"Aoying Zhou"
			],
			"uri" :      "http://127.0.0.1/Academic+Web+Search+Engine+-+Generating+a+Survey+Automatically",
			"abstract" : "Given a document repository, search engine is very helpful to retrieve information. Currently, vertical search is a hot topic, and Google Scholar is an example for academic search. However, most vertical search engines only return the flat ranked list without an efficient result exhibition for given users. We study this problem and designed a vertical search engine prototype Dolphin, where the flexible user-oriented templates can be defined and the survey-like results are presented according to the template."
		},
		{
			"label" :    "Search Engine Retrieval of Changing Information",
			"url" :      "http://www2007.org/program/poster.php?id=885",
			"type" :     "Poster",
			"author" :   [
				"Yang Sok Kim",
				"Byeong Ho Kang",
				"Paul Compton",
				"Hiroshi Motoda"
			],
			"uri" :      "http://127.0.0.1/Search+Engine+Retrieval+of+Changing+Information",
			"abstract" : "In this paper we analyze the Web coverage of three search engines, Google, Yahoo and MSN. We conducted a 15 month study collecting 15,770 Web content or information pages linked from 260 Australian federal and local government Web pages. The key feature of this domain is that new information pages are constantly added but the 260 web pages tend to provide links only to the more recently added information pages. Search engines list only some of the information pages and their coverage varies from month to month. Meta-search engines do little to improve coverage of information pages, because the problem is not the size of web coverage, but the frequency with which information is updated. We conclude that organizations such as governments which post important information on the Web cannot rely on all relevant pages being found with conventional search engines, and need to consider other strategies to ensure important information can be found."
		},
		{
			"label" :    "Spam and Popularity Ratings for Combating Link Spam",
			"url" :      "http://www2007.org/program/poster.php?id=997",
			"type" :     "Poster",
			"author" :   "Mukesh Dalal",
			"uri" :      "http://127.0.0.1/Spam+and+Popularity+Ratings+for+Combating+Link+Spam",
			"abstract" : "We present a new approach for propagating spam scores in web graphs, in order to combat link spam. The resulting spam rating is then used for propagating popularity scores like PageRank. Both propagations work even in presence of censure links that represent distrust. Initial testing using a C++ prototype on small examples show more reasonable results than other published approaches."
		},
		{
			"label" :    "BlogScope: Spatio-temporal Analysis of the Blogosphere",
			"url" :      "http://www2007.org/program/poster.php?id=908",
			"type" :     "Poster",
			"author" :   [
				"Nilesh Bansal",
				"Nick Koudas"
			],
			"uri" :      "http://127.0.0.1/BlogScope%3A+Spatio-temporal+Analysis+of+the+Blogosphere",
			"abstract" : "We present BlogScope (www.blogscope.net), a system for analyzing the Blogosphere. BlogScope is an information discovery and text analysis system that offers a set of unique features. Such features include, spatio-temporal analysis of blogs, flexible navigation of the Blogosphere through information bursts, keyword correlations and burst synopsis, as well as enhanced ranking functions for improved query answer relevance. We describe the system, its design and the features of the current version of BlogScope."
		},
		{
			"label" :    "On Automated Composition for Web Services",
			"url" :      "http://www2007.org/program/poster.php?id=983",
			"type" :     "Poster",
			"author" :   [
				"Zhongnan Shen",
				"Jianwen Su"
			],
			"uri" :      "http://127.0.0.1/On+Automated+Composition+for+Web+Services",
			"abstract" : "The main objective of composing web services is to identify usable web services through discovery and to orchestrate or assemble selected services according to the goal specification. we formulate and study a framework to compose web services through discovery and orchestration for a given goal service. Composition algorithms without or with a goal service invocation request are developed. Two strategies are developed to tighten the goal service. Two notions of completeness are defined to measure the ability of how thorough the algorithms can find a composition."
		},
		{
			"label" :    "On Building Graphs of Documents with Artificial Ants",
			"url" :      "http://www2007.org/program/poster.php?id=974",
			"type" :     "Poster",
			"author" :   [
				"Hanane Azzag",
				"Julien Lavergne",
				"Gilles Venturini",
				"Christiane Guinot"
			],
			"uri" :      "http://127.0.0.1/On+Building+Graphs+of+Documents+with+Artificial+Ants",
			"abstract" : "We present an incremental algorithm for building a neighborhood graph from a set of documents. This algorithm is based on a population of artificial agents that imitate the way real ants build structures with self-assembly behaviors. We show that our method outperforms standard algorithms for building such neighborhood graphs (up to 2230 times faster on the tested databases with equal quality) and how the user may interactively explore the graph."
		},
		{
			"label" :    "Building and Managing Personalized Semantic Portals",
			"url" :      "http://www2007.org/program/poster.php?id=873",
			"type" :     "Poster",
			"author" :   [
				"Melike Sah",
				"Wendy Hall"
			],
			"uri" :      "http://127.0.0.1/Building+and+Managing+Personalized+Semantic+Portals",
			"abstract" : "In this paper, we present a generic semantic portal SEMPort, which provides better user support with personalized views, semantic navigation, ontology-based search and three different kinds of semantic hyperlinks. SEMPort also supplies distributed content editing/provision in real time. As a case study, SEMPort is tested on the Course Modules Web Page (CMWP) of the School of Electronics and Computer Science (ECS)."
		},
		{
			"label" :    "Behavior Based Web Page Evaluation",
			"url" :      "http://www2007.org/program/poster.php?id=1044",
			"type" :     "Poster",
			"author" :   [
				"Ganesan Velayathan",
				"Seiji Yamada"
			],
			"uri" :      "http://127.0.0.1/Behavior+Based+Web+Page+Evaluation",
			"abstract" : "This paper describes our efforts to investigate factors in user\'s browsing behavior to automatically evaluate web pages that the user shows interest in. To evaluate web pages automatically, we developed a client-side logging/analyzing tool: the GINIS Framework. This work focuses primarily on client-side user behavior using a customized web browser and AJAX technologies. First, GINIS unobtrusively gathers logs of user behavior through the user\'s natural interaction with the web browser. Then it analyses the logs and extracts effective rules to evaluate web pages using C4.5 machine learning system. Eventually, GINIS becomes able to automatically evaluate web pages using these learned rules."
		},
		{
			"label" :    "A Search-based Chinese Word Segmentation Method",
			"url" :      "http://www2007.org/program/poster.php?id=923",
			"type" :     "Poster",
			"author" :   [
				"Xin-Jing Wang",
				"Wen Liu",
				"Yong Qin"
			],
			"uri" :      "http://127.0.0.1/A+Search-based+Chinese+Word+Segmentation+Method",
			"abstract" : "In this paper, we propose a novel Chinese word segmentation method which leverages the huge deposit of Web documents and search technology. It simultaneously solves ambiguous phrase boundary resolution and unknown word identification problems. Evaluations prove its effectiveness."
		},
		{
			"label" :    "Comparing Apples and Oranges: Normalized PageRank for Evolving Graphs",
			"url" :      "http://www2007.org/program/poster.php?id=893",
			"type" :     "Poster",
			"author" :   [
				"Klaus Berberich",
				"Srikanta Bedathur",
				"Michalis Vazirgiannis",
				"Gerhard Weikum"
			],
			"uri" :      "http://127.0.0.1/Comparing+Apples+and+Oranges%3A+Normalized+PageRank+for+Evolving+Graphs",
			"abstract" : "PageRank is the best known technique for link-based importance ranking. The computed importance scores, however, are not directly comparable across different snapshots of an evolving graph. We present an efficiently computable normalization for PageRank scores that makes them comparable across graphs. Furthermore, we show that the normalized PageRank scores are robust to non-local changes in the graph, unlike the standard PageRank measure."
		},
		{
			"label" :    "EPCI: Extracting Potentially Copyright Infringement Texts from the Web",
			"url" :      "http://www2007.org/program/poster.php?id=918",
			"type" :     "Poster",
			"author" :   [
				"Takashi Tashiro",
				"Takanori Ueda",
				"Taisuke Hori",
				"Yu Hirate",
				"Hayato Yamana"
			],
			"uri" :      "http://127.0.0.1/EPCI%3A+Extracting+Potentially+Copyright+Infringement+Texts+from+the+Web",
			"abstract" : "In this paper, we propose a new system extracting potentially copyright infringement texts from the Web, called EPCI. EPCI extracts them in the following way: (1) generating a set of queries based on a given copyright reserved seed-text, (2) putting every query to search engine APIs, (3) gathering the search result Web pages from high ranking until the similarity between the given seed-text and the search result pages becomes less than a given threshold value, and (4) merging all the gathered pages, then re-ranking them in the order of their similarity. Our experimental result using 40 seed-texts shows that EPCI is able to extract 132 potentially copyright infringement Web pages per a given copyright reserved seed-text with 94% precision in average."
		},
		{
			"label" :    "System for Reminding a User of Information Obtained through a Web Browsing Experience",
			"url" :      "http://www2007.org/program/poster.php?id=921",
			"type" :     "Poster",
			"author" :   [
				"Tetsushi Morita",
				"Tetsuo Hidaka",
				"Akimichi Tanaka",
				"Yasuhisa Kato"
			],
			"uri" :      "http://127.0.0.1/System+for+Reminding+a+User+of+Information+Obtained+through+a+Web+Browsing+Experience",
			"abstract" : "Don\'t we forget and waste varied information obtained through our own web browsing in the past? We propose a system for reminding a user of information obtained through web browsing experience. The system extracts keywords from a content of a web page viewed presently and retrieves a context in past web browsing related to the keyword. We defined the context as a sequence of web browsing when many web pages related to the keyword were viewed intensively, because we assumed that a lot of information connected to the current content was obtained in the sequence. The information is not only what page did he/she views but also how did he/she find the web pages out and what knowledge was he/she acquired from a web page. Concretely, when a user browses web pages, the proposed system shows a list of the contexts supposed as important one related to current web page automatically. If user selects the context, details in the context are showed graphically with marks indicating characteristic activities."
		},
		{
			"label" :    "Collaborative ICT for Indian Business Clusters",
			"url" :      "http://www2007.org/program/poster.php?id=920",
			"type" :     "Poster",
			"author" :   [
				"Soumya Roy",
				"Shantanu Biswas"
			],
			"uri" :      "http://127.0.0.1/Collaborative+ICT+for+Indian+Business+Clusters",
			"abstract" : "Indian business clusters have contributed immensely to the country\'s industrial output, poverty alleviation and employment generation. However, with recent globalization these clusters can loose out to international competitors if they do not continuously innovate and take advantage of the new opportunities that are available through economic liberalization. In this paper, we discuss how information and communication technologies (ICT) can help in improving the productivity and growth of these clusters."
		},
		{
			"label" :    "Anchor-based Proximity Measures",
			"url" :      "http://www2007.org/program/poster.php?id=1048",
			"type" :     "Poster",
			"author" :   [
				"Amruta Joshi",
				"Ravi Kumar",
				"Benjamin Reed",
				"Andrew Tomkins"
			],
			"uri" :      "http://127.0.0.1/Anchor-based+Proximity+Measures",
			"abstract" : "We present a family of measures of proximity of an arbitrary vertex in a directed graph to a pre-specified subset of vertices, called the and two different uses of the connectivity structure of the graph. We consider a web-specific application of the above measures with two disjoint anchors --- \\emph{good} and \\emph{bad} web pages --- and study the accuracy of these measures in this context."
		},
		{
			"label" :    "Towards Extracting Flickr Tag Semantics",
			"url" :      "http://www2007.org/program/poster.php?id=909",
			"type" :     "Poster",
			"author" :   [
				"Tye Rattenbury",
				"Nathan Good",
				"Mor Naaman"
			],
			"uri" :      "http://127.0.0.1/Towards+Extracting+Flickr+Tag+Semantics",
			"abstract" : "We address the problem of extracting semantics of tags -- short, unstructured text-labels assigned to resources on the Web -- based on each tag\'s metadata patterns. In particular, we describe an approach for extracting place and event semantics for tags that are assigned to photos on Flickr, a popular photo sharing website supporting time and location (latitude/longitude) metadata. The approach can be generalized to other domains where text terms can be extracted and associated with metadata patterns, such as geo-annotated web pages."
		},
		{
			"label" :    "Generative Models for Name Disambiguation",
			"url" :      "http://www2007.org/program/poster.php?id=859",
			"type" :     "Poster",
			"author" :   [
				"YANG SONG",
				"Jian Huang",
				"Isaac G. Councill",
				"Jia Li",
				"C. Lee Giles"
			],
			"uri" :      "http://127.0.0.1/Generative+Models+for+Name+Disambiguation",
			"abstract" : "Name ambiguity is a special case of identity uncertainty where one person can be referenced by multiple name variations in different situations or even share the same name with other people. In this paper, we present an efficient framework by using two novel topic-based models, extended from Probabilistic Latent Semantic Analysis (PLSA) and Latent Dirichlet Allocation (LDA). Our models explicitly introduce a new variable for persons and learn the distribution of topics with regard to persons and words. Experiments indicate that our approach consistently outperforms other unsupervised methods including spectral and DBSCAN clustering. Scalability is addressed by disambiguating authors in over 750,000 papers from the entire CiteSeer dataset."
		},
		{
			"label" :    "Automatic Search Engine Performance Evaluation with Click-through Data Analysis",
			"url" :      "http://www2007.org/program/poster.php?id=911",
			"type" :     "Poster",
			"author" :   [
				"Yiqun Liu",
				"Yupeng Fu",
				"Min Zhang",
				"Shaoping Ma",
				"Liyun Ru"
			],
			"uri" :      "http://127.0.0.1/Automatic+Search+Engine+Performance+Evaluation+with+Click-through+Data+Analysis",
			"abstract" : "Performance evaluation is an important issue in Web search engine researches. Traditional evaluation methods rely on lots of human efforts and are therefore quite time-consuming. With click through data analysis, we proposed an automatic search engine performance evaluation method. This method is a Cranfield-like one and it generates navigational type query topics and answers automatically based on a search user\'s query and click behavior. Experimental results based on a commercial Chinese search engine\'s user logs show that the automatically method gets a similar evaluation result with traditional assessor-based ones."
		},
		{
			"label" :    "Multi-factor Clustering for a Marketplace Search Interface",
			"url" :      "http://www2007.org/program/poster.php?id=1014",
			"type" :     "Poster",
			"author" :   [
				"Neel Sundaresan",
				"Kavita Ganesan",
				"Roopnath Grandhi"
			],
			"uri" :      "http://127.0.0.1/Multi-factor+Clustering+for+a+Marketplace+Search+Interface",
			"abstract" : "Search engines provide a small window to the vast repository of data they index and against which they search. They try their best to return the documents that are of relevance to the user. However, depending on how specific the user is, or how clear the user is on what he/she is searching, a large number of results may be returned. Users struggle to manage this vast result set looking for the items of interest. Clustering search results is one way of alleviating this navigation pain. In this paper we describe a clustering system that enables clustering search results in an online marketplace search system. The online marketplace we focus on poses unique challenges in indexing and findability. In this paper we describe the design and implementation of a clustering system to help cluster search results in such an environment."
		},
		{
			"label" :    "U-Rest: An Unsupervised Record Extraction SysTem",
			"url" :      "http://www2007.org/program/poster.php?id=1005",
			"type" :     "Poster",
			"author" :   [
				"Yuan Kui Shen",
				"David Karger"
			],
			"uri" :      "http://127.0.0.1/U-Rest%3A+An+Unsupervised+Record+Extraction+SysTem",
			"abstract" : "We demonstrate a system that extracts record sets from record-list web pages with no direct human supervision. Our system, U-REST, reframes the problem of unsupervised record extraction as a two-phase machine learning problem with a clustering phase, where structurally similar regions are discovered, and a record cluster detection phase, where discovered grouping of regions are ranked by their likelihood of being records. This framework simplifies the record extraction task, and allows for independent analysis of the algorithms and the underlying features. In our work, we survey a large set of features under this simplified framework. We conclude with an preliminary comparison of U-REST against similar systems and show improvements in the extraction accuracy."
		},
		{
			"label" :    "Ontology Engineering Using Volunteer Labor",
			"url" :      "http://www2007.org/program/poster.php?id=898",
			"type" :     "Poster",
			"author" :   [
				"Benjamin Good",
				"Mark D. Wilkinson"
			],
			"uri" :      "http://127.0.0.1/Ontology+Engineering+Using+Volunteer+Labor",
			"abstract" : "We describe an approach designed to reduce the costs of ontology development through the use of untrained, volunteer knowledge engineers. Results are provided from an experiment in which volunteers were asked to judge the correctness of automatically inferred subsumption relationships in the biomedical domain. The experiment indicated that volunteers can be recruited fairly easily but that their attention is difficult to hold, that most do not understand the subsumption relationship without training, and that incorporating learned estimates of trust into voting systems is beneficial to aggregate performance."
		},
		{
			"label" :    "Adaptive Faceted Browser for Navigation in Open Information Spaces",
			"url" :      "http://www2007.org/program/poster.php?id=987",
			"type" :     "Poster",
			"author" :   [
				"Michal Tvarozek",
				"Maria Bielikova"
			],
			"uri" :      "http://127.0.0.1/Adaptive+Faceted+Browser+for+Navigation+in+Open+Information+Spaces",
			"abstract" : "Open information spaces have several unique characteristics such as their changeability, large size, complexity and diverse user base. These result in novel challenges during user navigation, information retrieval and data visualization in open information spaces. We propose a method of navigation in open information spaces based on an enhanced faceted browser with support for dynamic facet generation and adaptation based on user characteristics."
		},
		{
			"label" :    "GigaHash: Scalable Minimal Perfect Hashing for Billions of URLs",
			"url" :      "http://www2007.org/program/poster.php?id=1018",
			"type" :     "Poster",
			"author" :   [
				"Kumar Chellapilla",
				"Anton Mityagin",
				"Denis Charles"
			],
			"uri" :      "http://127.0.0.1/GigaHash%3A+Scalable+Minimal+Perfect+Hashing+for+Billions+of+URLs",
			"abstract" : "A minimal perfect function maps a static set of n keys on to the range of integers {0,1,2,...,n-1}. We present a scalable high performance algorithm based on random graphs for constructing minimal perfect hash functions (MPHFs). For a set of n keys, our algorithm outputs a description of h in expected time O(n). The evaluation of h(x) requires three memory accesses for any key x and the description of h takes up 0.89n bytes (7.13n bits). This is the best (most space efficient) known result to date. Our approach reduces the space requirement to 43% of the well known previous minimal perfect hashing (MPH) scheme due to Czech, Havas and Majewski (1992) and to 77% of a more recent algorithm due to Botelho, Kohoyakawa, and Ziviani (2005). Using a simple heuristic and Huffman coding, the space requirement is further reduced to 0.79n bytes (6.86n bits). We present a high performance architecture that is easy to parallelize and scales well to very large data sets encountered in internet search applications. Experimental results on a one billion Url URL dataset obtained from Live Search crawl data, show that the proposed algorithm (a) finds an MPHF for one billion URL Urls in less than 4 minutes, and (b) requires only 6.86 bits/key for the description of h."
		},
		{
			"label" :    "Web Page Classification with Heterogeneous Data Fusion",
			"url" :      "http://www2007.org/program/poster.php?id=939",
			"type" :     "Poster",
			"author" :   [
				"Zenglin Xu",
				"Irwin King",
				"Michael R. Lyu"
			],
			"uri" :      "http://127.0.0.1/Web+Page+Classification+with+Heterogeneous+Data+Fusion",
			"abstract" : "Web pages are more than text and they contain much contextual and structural information, e.g., the title, meta data, the anchor text, etc., each of which can be seen as a data source or a representation. Due to the different dimensionality and different representing forms of these heterogeneous data sources, simply putting them together would not greatly enhance the classification performance. We observe that via a kernel function, different dimensions and types of data sources can be represented into a common format of kernel matrix, which can be seen as a generalized similarity measure between web pages. In this sense, a kernel learning approach is employed to fuse these heterogeneous data sources. The experimental results on a collection of the ODP database validate the advantages of the proposed method over any single data source and the uniformly weighted combination of heterogeneous data sources."
		},
		{
			"label" :    "Image Annotation by Hierarchical Mapping of Features",
			"url" :      "http://www2007.org/program/poster.php?id=966",
			"type" :     "Poster",
			"author" :   [
				"Qiankun Zhao",
				"Prasenjit Mitra",
				"C. Lee Giles"
			],
			"uri" :      "http://127.0.0.1/Image+Annotation+by+Hierarchical+Mapping+of+Features",
			"abstract" : "In this paper, we propose a novel approach of image annotation by constructing a hierarchical mapping between low-level visual features and text features utilizing the relations within and across both visual features and text features. Moreover, we propose a novel annotation strategy that maximizes both the accuracy and the diversity of the generated annotation by generalizing or specifying the annotation in the corresponding annotation hierarchy. Experiments with 4500 scientific images from Royal Society of Chemistry journals show that the proposed annotation approach produces satisfactory results at different levels of annotations."
		},
		{
			"label" :    "Visualizing Structural Patterns in Web Collections",
			"url" :      "http://www2007.org/program/poster.php?id=1026",
			"type" :     "Poster",
			"author" :   [
				"M.S. Ali",
				"Mariano Consens",
				"Flavio Rizzolo"
			],
			"uri" :      "http://127.0.0.1/Visualizing+Structural+Patterns+in+Web+Collections",
			"abstract" : "We present a tool, DescribeX, suitable for exploring and visualizing the structural patterns present in collections of XML documents. DescribeX can be employed by developers to interactively discover, for example, those XPath expressions that will actually return elements known to occur in the collection.<br /><br /> Many collections of XML documents present in the Web are difficult to describe because they use different schemas, the schemas used may be extended through namespaces, and the document instances are often complex and ad-hoc in structure. Collected feeds are an example of web collections that are comprised of documents with multiple schemas (e.g. Atom, RSS, and RDF), in multiple versions (e.g. RSS 1.0, RSS 2.0, etc.), which have been fruther extended by schemas from several namespaces (e.g. Dublin core, iTunes Podcast, Microsoft Simple List Extensions). Another example not involving feeds is a collection created from traces of web service requests."
		},
		{
			"label" :    "SCAN: A Small-World Structured P2P Overlay for Multi-Dimensional Queries",
			"url" :      "http://www2007.org/program/poster.php?id=862",
			"type" :     "Poster",
			"author" :   "Xiaoping Sun",
			"uri" :      "http://127.0.0.1/SCAN%3A+A+Small-World+Structured+P2P+Overlay+for+Multi-Dimensional+Queries",
			"abstract" : "This paper presents a structured P2P overlay SCAN that augments CAN overlay with long links based on Kleinberg\'s small-world model in a d-dimensional Cartesian space. The construction of long links does not require estimate of network size. Queries in multi-dimensional data space can achieve O(2log(dn^1/d)) hops by equipping each node with O(log(dn^1/d)) long links and O(d) short links."
		},
		{
			"label" :    "Life is Sharable: Mechanisms to Support and Sustain Blogging Life Experience",
			"url" :      "http://www2007.org/program/poster.php?id=956",
			"type" :     "Poster",
			"author" :   [
				"YUN-MAW CHENG",
				"Tzu-Chuan Chou",
				"Wai Yu",
				"Li-Chieh Chen",
				"Ching-Long Yeh",
				"Meng-Chang Chen"
			],
			"uri" :      "http://127.0.0.1/Life+is+Sharable%3A+Mechanisms+to+Support+and+Sustain+Blogging+Life+Experience",
			"abstract" : "Recent trend in the development of mobile devices, wireless communications, sensor technologies, weblogs, and peer-to-peer communications have prompted a new design opportunity for enhancing social interactions. This paper introduces our preliminary experiences in designing a prototype utilizing the aforementioned technologies to share life experience. Users equipped with camera phones coupled with short-range communication technology, such as RFID, can capture life experience and share it as weblogs to other people. However, in reality, this is easier said than done. The success of weblogs relies on the active participation and willingness of people to contribute. To encourage active participations, a ranking system, AgreeRank, is specifically developed to get them motivated."
		},
		{
			"label" :    "XML-Based XML Schema Access",
			"url" :      "http://www2007.org/program/poster.php?id=934",
			"type" :     "Poster",
			"author" :   [
				"Erik Wilde",
				"Felix Michel"
			],
			"uri" :      "http://127.0.0.1/XML-Based+XML+Schema+Access",
			"abstract" : "XML Schema\'s abstract data model are components, which are the structures that eventually define a schema as a whole. XML Schema\'s XML syntax, on the other hand, is not a direct representation of the schema components, and it proves to be surprisingly hard to derive a schema\'s components from the XML syntax. The Schema Component XML Syntax (SCX) is a representation which attempts to map schema components as faithfully as possible to XML structures. SCX serves as the starting point for applications which need access to schema components and want to do so using standardized and widely available XML technologies."
		},
		{
			"label" :    "Utility Analysis for Topically Biased PageRank",
			"url" :      "http://www2007.org/program/poster.php?id=973",
			"type" :     "Poster",
			"author" :   [
				"Christian Kohlschuetter",
				"Paul - Alexandru Chirita",
				"Wolfgang Nejdl"
			],
			"uri" :      "http://127.0.0.1/Utility+Analysis+for+Topically+Biased+PageRank",
			"abstract" : "PageRank is known to be an efficient metric for computing general document importance in the Web. While commonly used as a one-size-fits-all measure, the ability to produce topically biased ranks has not yet been fully explored in detail. In particular, it was still unclear to what granularity of \"topic\" the computation of biased page ranks makes sense. In this paper we present the results of a thorough quantitative and qualitative analysis of biasing PageRank on Open Directory categories. We show that the MAP quality of Biased PageRank generally increases with the ODP level up to a certain point, thus sustaining the usage of more specialized categories to bias PageRank on, in order to improve topic specific search."
		},
		{
			"label" :    "Review Spam Detection",
			"url" :      "http://www2007.org/program/poster.php?id=930",
			"type" :     "Poster",
			"author" :   [
				"nitin jindal",
				"Bing Liu"
			],
			"uri" :      "http://127.0.0.1/Review+Spam+Detection",
			"abstract" : "It is now a common practice for e-commerce Web sites to enable their customers to write reviews of products that they have purchased. Such reviews provide valuable sources of information on these products. They are used by potential customers to find opinions of existing users before deciding to purchase a product. They are also used by product manufacturers to identify problems of their products and to find competitive intelligence information about their competitors. Unfortunately, this importance of reviews also gives good incentive for spam, which contains false positive or malicious negative opinions. In this paper, we make an attempt to study review spam and spam detection. To the best of our knowledge, there is still no reported study on this problem."
		},
		{
			"label" :    "Web4CE: Accessing Web-based Applications on Consumer Devices",
			"url" :      "http://www2007.org/program/poster.php?id=1017",
			"type" :     "Poster",
			"author" :   [
				"Walter Dees",
				"Paul Shrubsole"
			],
			"uri" :      "http://127.0.0.1/Web4CE%3A+Accessing+Web-based+Applications+on+Consumer+Devices",
			"abstract" : "In a world where all devices will be interconnected, the boundaries between the different devices will start to disappear. Devices will be able to access each other\'s applications; sessions can be suspended on one device and resumed on another device; devices can serve as each other\'s input and output device, and all devices will be able to connect to the Internet. This will give true mobility to the user as he/she will not be restricted to the time and location where he/she accesses an application.<br /><br /> Of course, we need a variety of different mechanisms and technologies to enable this, such as: - An infrastructure for discovering client and servers in a network. - Remote rendering of UIs on other devices in the network. - Mechanisms to exchange capability information between devices, and to adapt the UI based on these capabilities. - Mechanisms to deal with session migration. - Support for a wide range of consumer devices, ranging from mobile phones to high-end TVs.<br /><br /> This requires technologies that cross different domains, i.e. the PC domain, mobile domain, and TV domain. Several major companies within these different domains have decided to work together on these issues. One of the results is a framework for remote user interfaces for both UPnP networks and the Internet. This framework is called Web4CE (a.k.a. CEA-2014) [1], and has been accepted as the baseline remote user interface technology within the Digital Living Network Alliance (DLNA) [2], which is a large industry-wide effort for creating true interoperability between network-enabled devices.<br /><br /> This paper provides a short overview of the Web4CE framework, and some of the use cases that it enables."
		},
		{
			"label" :    "Finding Community Structure in Mega-scale Social Networks",
			"url" :      "http://www2007.org/program/poster.php?id=950",
			"type" :     "Poster",
			"author" :   [
				"Ken Wakita",
				"Toshiyuki Tsurumi"
			],
			"uri" :      "http://127.0.0.1/Finding+Community+Structure+in+Mega-scale+Social+Networks",
			"abstract" : "Community analysis algorithm proposed by Clauset, Newman, and Moore (CNM algorit hm) finds community structure in social networks. Unfortunately, CNM algorithm does not scale well and its use is practically limited to networks whose sizes a re up to 500,000 nodes. We show that this inefficiency is caused from merging c ommunities in unbalanced manner and that a simple heuristics that attempts to me rge community structures in a balanced manner can dramatically improve community structure analysis. The proposed techniques are tested using data sets obtaine d from existing social networking service that hosts 5.5 million users. We have tested three three variations of the heuristics. The fastest method processes a SNS friendship network with 1 million users in 5 minutes (70 times faster than CNM) and another friendship network with 4 million users in 35 minutes, respect ively. Another one processes a network with 500,000 nodes in 50 minutes (7 time s faster than CNM), finds community structures that has improved modularity, and scales to a network with 5.5 million."
		},
		{
			"label" :    "Semantic Personalization of Web Portal Contents",
			"url" :      "http://www2007.org/program/poster.php?id=926",
			"type" :     "Poster",
			"author" :   [
				"Christina Tziviskou",
				"Marco Brambilla"
			],
			"uri" :      "http://127.0.0.1/Semantic+Personalization+of+Web+Portal+Contents",
			"abstract" : "Enriching Web applications with personalized data is of major interest for facilitating the user access to the published contents, and therefore, for guaranteeing successful user navigation. We propose a conceptual model for extracting personalized recommendations based on user profiling, ontological domain models, and semantic reasoning. The approach offers a high-level representation of the designed application based on a domain-specific metamodel for Web applications called WebML."
		},
		{
			"label" :    "Towards Automating Regression Test Selection for Web Services",
			"url" :      "http://www2007.org/program/poster.php?id=984",
			"type" :     "Poster",
			"author" :   [
				"Michael Ruth",
				"Shengru Tu"
			],
			"uri" :      "http://127.0.0.1/Towards+Automating+Regression+Test+Selection+for+Web+Services",
			"abstract" : "This paper reports a safe regression test selection (RTS) approach that is designed for verifying Web services in an end-to-end manner. The Safe RTS technique has been integrated into a systematic method that monitors distributed code modifications and automates the RTS and RT processes"
		},
		{
			"label" :    "Towards Service Pool Based Approach for Services Discovery and Subscription",
			"url" :      "http://www2007.org/program/poster.php?id=935",
			"type" :     "Poster",
			"author" :   [
				"Xuanzhe Liu",
				"Li Zhou",
				"Gang Huang",
				"Hong Mei"
			],
			"uri" :      "http://127.0.0.1/Towards+Service+Pool+Based+Approach+for+Services+Discovery+and+Subscription",
			"abstract" : "There are many function identical web services in the internet or some large-scale organizations. They provide consumers with more choices according to their personalized QoS requirements. However, in current web service discovery and subscription, consumers pay too much time on manually selection and cannot easily benefit from the wide QoS spectrum brought by the proliferating services. In this paper, we propose a QoS-aware discovery and subscription approach to free consumers from time-consuming human computer interactions while helping them negotiate QoS with multiple service providers. The core of this approach is the service pool, which is a virtual service grouping function identical services together and dispatching consumer requests to the proper service in terms of QoS requirements. Based on our previous work on the service pool, this paper does two main contributions: one is we investigate the pool construction mechanisms by the similarity retrieval and formalize the representation of the service pool; another is we propose a formalized QoS model from consumer\'s perspective, and design a QoS-aware discovery algorithm to select the most adequate provider from the service pool according to consumer\'s QoS requirements. ___________________________________________________________ Authors Declaration<br /><br /> This paper is originally submitted as a regular research paper to WWW2007. It was reviewed by three reviewers(two reviewers accept, and one rejects). We carefully cut the paper to current version according to the reviewer\'s advice. The following is the reviewer\'s advice ________________________________________________________<br /><br /> -------------------- review 1 --------------------<br /><br /> OVERALL RATING: -2 (reject) REVIEWER\'S CONFIDENCE: 4 (expert) POTENTIAL POSTER: 1 (No)<br /><br /> ----------------------- REVIEW --------------------<br /><br /> The work takes the view that many services are made available independently and will likely include several near or perfect duplicates - all-be-it using different terminology. Starting from this point of view, one can use a data mining approach to identify sets of services which can be considered equivalent. If services are made available through a more formal procedure, it might be argued that the classification into equivalence sets will happen naturally.<br /><br /> In either case, given a set of operations classed as equivalents there remains the issue of how best to choose a particular service on the basis of non-functional requirements. The authors have developed in previous work a model of a service pool - which effectively represents an equivalence class. The service pool is a virtual service, whose interface is a sort of average of those of the pool members it represents, and which redirects calls to specific members on the basis of the non-functional requirements. In effect the virtual service acts much like a broker. This paper claims two contributions: the first being a method for computing the service pool given a set of services; the second being an efficient method for selecting a service according to non-functional requirements.<br /><br /> The technique chosen for computing the service pool is based on woogle, and appears to be a very slight modification of that technique. Essentially, they claim that the original woogle algorithm (repeated steps of aglomaterive clustering with cluster-splitting) tends to yield modest precision - at around 60-70% for operation matching, so they propose to filter results according to one of the UDDI fields (domainkey). This filtering technique appears to be quite orthogonal to the woogle procedure. They say this increases precision to about 85%, but don\'t give any contextual details, and don\'t appear to present any large scale implementation results, e.g. using third party public services, which might be interesting.<br /><br /> The contribution to the QoS matching phase is the presentation of an algorithm which is claimed to have polynomial cost for the selector. The idea is, given a set of QoS"
		},
		{
			"label" :    "Summary Attributes and Perceived Search Quality",
			"url" :      "http://www2007.org/program/poster.php?id=929",
			"type" :     "Poster",
			"author" :   [
				"Daniel Rose",
				"David Orr",
				"Raj Gopal Prasad Kantamneni"
			],
			"uri" :      "http://127.0.0.1/Summary+Attributes+and+Perceived+Search+Quality",
			"abstract" : "We conducted a series of experiments in which surveyed web search users answered questions about the quality of search results on the basis of the result summaries. Summaries shown to different groups of users were editorially constructed so that they differed in only one attribute, such as length. Some attributes had no effect on users\' quality judgments, while in other cases, changing an attribute had a \"halo effect\" which caused seemingly unrelated dimensions of result quality to be rated higher by users."
		},
		{
			"label" :    "The Use of XML to Express a Historical Knowledge Base",
			"url" :      "http://www2007.org/program/poster.php?id=982",
			"type" :     "Poster",
			"author" :   [
				"Katsuko T. Nakahira",
				"Masashi Matsui",
				"Yoshiki Mikami"
			],
			"uri" :      "http://127.0.0.1/The+Use+of+XML+to+Express+a+Historical+Knowledge+Base",
			"abstract" : "Since conventional historical records have been written assuming human readers, they are not well-suited for computers to collect and process automatically. If computers could understand descriptions in historical records and process them automatically, it would be easy to analyze them from different perspectives. In this paper, we review a number of existing frameworks used to describe historical events, and make a comparative assessment of these frameworks in terms of usability, based on deep cases of Fillmore\'s core grammar. Based on this assessment, we propose a new description framework, and have created a microformat vocabulary set suitable for that framework."
		},
		{
			"label" :    "Generating Efficient Labels to Facilitate Web Accessibility",
			"url" :      "http://www2007.org/program/poster.php?id=910",
			"type" :     "Poster",
			"author" :   [
				"Leo Spalteholz",
				"Kin Fun Li",
				"Nigel Livingston"
			],
			"uri" :      "http://127.0.0.1/Generating+Efficient+Labels+to+Facilitate+Web+Accessibility",
			"abstract" : "For many users with a disability it can be difficult or impossible to use a computer mouse to navigate the web. An alternative way to select elements on a web page is the label typing approach, in which users select elements by typing part of the label. In most cases, these labels are specified by the page authors, but some selectable elements do not have an obvious textual description, thus requiring that a label be generated. The set of element labels on a web page must be both efficient to select by text input and meaningful to the user. This paper discusses our approach to this problem, using page structural analysis and user history to determine important elements of a page, and then matching this information with the efficiency model of the input device."
		},
		{
			"label" :    "A Cautious Surfer for PageRank",
			"url" :      "http://www2007.org/program/poster.php?id=1038",
			"type" :     "Poster",
			"author" :   [
				"Lan Nie",
				"Baoning Wu",
				"Brian Davison"
			],
			"uri" :      "http://127.0.0.1/A+Cautious+Surfer+for+PageRank",
			"abstract" : "This work proposes a novel cautious surfer to incorporate trust into the process of calculating authority for web pages. We evaluate a total of sixty queries over two large, real-world datasets to demonstrate that incorporating trust can improve PageRank\'s performance."
		},
		{
			"label" :    "SRing: A Structured Non DHT P2P Overlay Supporting String Range Queries",
			"url" :      "http://www2007.org/program/poster.php?id=861",
			"type" :     "Poster",
			"author" :   [
				"Xiaoping Sun",
				"Xue Chen"
			],
			"uri" :      "http://127.0.0.1/SRing%3A+A+Structured+Non+DHT+P2P+Overlay+Supporting+String+Range+Queries",
			"abstract" : "This paper presents SRing, a structured non DHT P2P overlay that efficiently supports exact and range queries on multiple attribute values. In SRing, all attribute values are interpreted as strings formed by a base alphabet and are published in lexicographical order. Two virtual rings are built: N-Ring is built in a skip-list way for range partition and queries; D-Ring is built in a small-world way for the construction of N-Ring. A leave-and-join based load balancing method is used to balance range overload in the network with heterogeneous nodes."
		},
		{
			"label" :    "Learning Ontologies to Improve the Quality of Automatic Web Service Matching",
			"url" :      "http://www2007.org/program/poster.php?id=1006",
			"type" :     "Poster",
			"author" :   [
				"Hui Guo",
				"Anca Ivan",
				"Rama Akkiraju"
			],
			"uri" :      "http://127.0.0.1/Learning+Ontologies+to+Improve+the+Quality+of+Automatic+Web+Service+Matching",
			"abstract" : "This paper presents a novel technique that significantly improves the quality of semantic Web service matching by (1) automatically generating ontologies based on Web service descriptions and (2) using these ontologies to guide the mapping between Web services. The experimental results indicate that with our unsupervised approach we can eliminate up to 70% of incorrect matches that are made by dictionary-based approaches."
		},
		{
			"label" :    "First-order Focused Crawling",
			"url" :      "http://www2007.org/program/poster.php?id=863",
			"type" :     "Poster",
			"author" :   [
				"Qingyang Xu",
				"Wanli Zuo"
			],
			"uri" :      "http://127.0.0.1/First-order+Focused+Crawling",
			"abstract" : "This paper reports a new general framework of focused web crawling based on relational subgroup discovery. Predicates are used explicitly to represent the relevance clues of those unvisited pages in the crawl frontier, and then firstorder classification rules are induced using subgroup discovery technique. The learned relational rules with sufficient support and confidence will guide the crawling process afterwards. We present the many interesting features of our proposed first-order focused crawler, together with preliminary promising experimental results."
		},
		{
			"label" :    "Measuring Credibility of Users in an E-learning Environment",
			"url" :      "http://www2007.org/program/poster.php?id=914",
			"type" :     "Poster",
			"author" :   [
				"Wei WEI",
				"Jimmy Lee",
				"Irwin King"
			],
			"uri" :      "http://127.0.0.1/Measuring+Credibility+of+Users+in+an+E-learning+Environment",
			"abstract" : "Learning Villages (LV) is an E-learning platform for people\'s online discussions and frequently citing postings of one another. In this paper, we propose a novel method to rank credit authors in the LV system. We first propose a k-EACM graph to describe the article citation structure in the LV system. And then we build a weighted graph model k-UCM graph to reveal the implicit relationship between authors hidden behind the citations among their articles. Furthermore, we design a graph-based ranking algorithm, the Credit Author Ranking (CAR) algorithm, which can be applied to rank nodes in a graph with negative edges. Finally, we perform experimental evaluations by simulations. The results of evaluations illustrate that the proposed method works pretty well on ranking the credibility of users in the LV system."
		},
		{
			"label" :    "The ScratchPad: Sensemaking Support for the Web",
			"url" :      "http://www2007.org/program/poster.php?id=998",
			"type" :     "Poster",
			"author" :   "David Gotz",
			"uri" :      "http://127.0.0.1/The+ScratchPad%3A+Sensemaking+Support+for+the+Web",
			"abstract" : "The World Wide Web is a powerful platform for a wide range of information tasks. Dramatic advances in technology, such as improved search capabilities and the AJAX application model, have enabled entirely new web-based applications and usage patterns, making many tasks easier to perform than ever before. However, few tools have been developed to assist with sensemaking tasks: complex research behaviors in which users gather and comprehend information from many sources to answer potentially vague, non-procedural questions. Sensemaking tasks are common and include, for example, researching vacation destinations or deciding how to invest. This paper presents the ScratchPad, an extension to the standard browser interface that is designed to capture, organize, and exploit the information discovered while performing a sensemaking task."
		},
		{
			"label" :    "Monitoring the Evolution of Cached Content in Google and MSN",
			"url" :      "http://www2007.org/program/poster.php?id=993",
			"type" :     "Poster",
			"author" :   "Ioannis Anagnostopoulos",
			"uri" :      "http://127.0.0.1/Monitoring+the+Evolution+of+Cached+Content+in+Google+and+MSN",
			"abstract" : "In this paper, we describe a capture-recapture experiment conducted on Google\'s and MSN\'s cache directories. The anticipated outcome of this work was to monitor evolution rates in this these web search services as well as measure their ability to index and maintain fresh and up-to-date results in their cache directories. In our intentions was to also employ Yahoo! in our experiments. However, we could not estimate the refresh rate of Yahoo!, since this search service does not publish the information when the cache version was taken, while Google and MSN do."
		},
		{
			"label" :    "Deriving Knowledge from Figures for Digital Libraries",
			"url" :      "http://www2007.org/program/poster.php?id=977",
			"type" :     "Poster",
			"author" :   [
				"xiaonan lu",
				"James Wang",
				"Prasenjit Mitra",
				"C. Lee Giles"
			],
			"uri" :      "http://127.0.0.1/Deriving+Knowledge+from+Figures+for+Digital+Libraries",
			"abstract" : "Figures in digital documents contain important information. Current digital libraries do not summarize and index information available within figures for document retrieval. We present our system on automatic categorization of figures and extraction of data from 2-D plots. A machine-learning based method is used to categorize figures into a set of predefined types based on image features. An automated algorithm is designed to extract data values from solid line curves in 2-D plots. The semantic type of figures and extracted data values from 2-D plots can be integrated with textual information within documents to provide more effective document retrieval services for digital library users. Experimental evaluation has demonstrated that our system can produce results suitable for real world use."
		},
		{
			"label" :    "Exploit Sequencing Views in Semantic Cache to Accelerate XPath Query Evaluation",
			"url" :      "http://www2007.org/program/poster.php?id=932",
			"type" :     "Poster",
			"author" :   [
				"Jianhua Feng",
				"Na Ta",
				"Yong Zhang",
				"Guoliang Li"
			],
			"uri" :      "http://127.0.0.1/Exploit+Sequencing+Views+in+Semantic+Cache+to+Accelerate+XPath+Query+Evaluation",
			"abstract" : "In XML databases, materializing queries and their results into views in a semantic cache can improve the performance of query evaluation by reducing computational complexity and I/O cost. Although there are a number of proposals of semantic cache for XML queries, the issues of fast cache lookup and compensation query construction could be further studied. In this paper, based on sequential XPath queries, we propose fastCLU, a fast Cache LookUp algorithm and effiCQ, an efficient Compensation Query constructing algorithm to solve these two problems. Reported experimental results show that our algorithms outperform previous algorithms and can achieve good performance of query evaluation."
		},
		{
			"label" :    "Causal Relation of Queries from Temporal Logs",
			"url" :      "http://www2007.org/program/poster.php?id=936",
			"type" :     "Poster",
			"author" :   [
				"Yizhou Sun",
				"Ning Liu",
				"Kunqing Xie",
				"Shuicheng Yan",
				"Benyu Zhang",
				"Zheng Chen"
			],
			"uri" :      "http://127.0.0.1/Causal+Relation+of+Queries+from+Temporal+Logs",
			"abstract" : "In this paper, we study a new problem of mining causal relation of queries in search engine query logs. Causal relation between two queries means event on one query is the causation of some event on the other query. We first detect events in query logs by efficient statistical frequency threshold. Then the causal relation of queries is mined by the geometric features of the events. Finally the Granger Causality Test (GCT) is utilized to further re-rank the causal relation of queries according to their GCT coefficients. In addition, we develop a 2-dimensional visualization tool to display the detected relationship of events in a more intuitive way. The experimental results on the MSN search engine query logs demonstrate that our approach can accurately detect the events in temporal query logs and the causal relation of queries is detected effectively."
		},
		{
			"label" :    "Personalized Social and Real-Time Collaborative Search",
			"url" :      "http://www2007.org/program/poster.php?id=887",
			"type" :     "Poster",
			"author" :   "Mukesh Dalal",
			"uri" :      "http://127.0.0.1/Personalized+Social+and+Real-Time+Collaborative+Search",
			"abstract" : "This paper presents Adaptive Web Search (AWS), a novel search technique that combines personalized, social, and real-time collaborative search. Preliminary empirical results from on a small sample suggest that an AWS prototype built on WAMP platform using Yahoo! Web Search API generates more relevant results and allows faster discovery of information."
		},
		{
			"label" :    "Acquiring Ontological Knowledge from Query Logs",
			"url" :      "http://www2007.org/program/poster.php?id=900",
			"type" :     "Poster",
			"author" :   [
				"Satoshi Sekine",
				"Hisami Suzuki"
			],
			"uri" :      "http://127.0.0.1/Acquiring+Ontological+Knowledge+from+Query+Logs",
			"abstract" : "We present a method for acquiring ontological knowledge using search query logs. We first use query logs to identify important contexts associated with terms belonging to a semantic category; we then use these contexts to harvest new words belonging to this category. Our evaluation on selected categories indicates that the method works very well to help harvesting terms, achieving 85% to 95% accuracy in categorizing newly acquired terms."
		},
		{
			"label" :    "GeoTV: Navigating Geocoded RSS to Create an IPTV Experience",
			"url" :      "http://www2007.org/program/poster.php?id=1042",
			"type" :     "Poster",
			"author" :   [
				"Yih-Farn Chen",
				"Giuseppe Di Fabbrizio",
				"David Gibbon",
				"Rittwik Jana",
				"Serban Jora",
				"Bernard Renger",
				"Bin Wei"
			],
			"uri" :      "http://127.0.0.1/GeoTV%3A+Navigating+Geocoded+RSS+to+Create+an+IPTV+Experience",
			"abstract" : "The Web is rapidly moving towards a platform for mass collaboration in content production and consumption from three screens: computers, mobile phones, and TVs. While there has been a surge of interests in making Web content accessible from mobile devices, there is a significant lack of progress when it comes to making the web experience suitable for viewing on a television. Towards this end we describe a novel concept, namely GeoTV, where we explore a framework by which web content can be presented or pushed in a meaningful manner to create an entertainment experience for the TV audience. Fresh content on a variety of topics, people, and places is being created and made available on the Web at breathtaking speed. Navigating fresh content effectively on TV demands a new browsing paradigm that requires few mouse clicks or user interactions from the remote control. Novel geospatial and temporal browsing techniques are provided in GeoTV that allow users the capability of aggregating and navigating RSS-enabled content in a timely, personalized and automatic manner for viewing in an IPTV environment. This poster is an extension of our previous work on GeoTracker that utilizes both a geospatial representation and a temporal (chronological) presentation to help users spot the most relevant updates quickly within the context of a Web-enabled environment. We demonstrate 1) the usability of such a tool that greatly enhances a user\'s ability in locating and browsing videos based on his or her geographical interests and 2) various innovative interface designs of showing RSS-enabled information for an IPTV environment."
		},
		{
			"label" :    "Electoral Search Using the VerkiezingsKijker: An Experience Report",
			"url" :      "http://www2007.org/program/poster.php?id=937",
			"type" :     "Poster",
			"author" :   [
				"Valentin Jijkoun",
				"Maarten Marx",
				"Maarten de Rijke",
				"Frank van Waveren"
			],
			"uri" :      "http://127.0.0.1/Electoral+Search+Using+the+VerkiezingsKijker%3A+An+Experience+Report",
			"abstract" : "The Netherlands had parliamentary elections on November 22, 2006. We built a system which helped voters to make an informed choice among the many participating parties. One of the most important pieces of information in the Dutch election and subsequent coalition government formation is the party program, a text document with an average length of 40 pages. Our system provides the voter with focused access to party programs, enabling her to make a topic-wise comparison of parties\' viewpoints. We complemented this type of access (``What do the parties promise?\'\') with access to news (``What happens around these topics?\'\') and blogs (``What do people say about them?\'\'). We describe the system, including design technical details, and user statistics."
		},
		{
			"label" :    "Web Mashup Scripting Language",
			"url" :      "http://www2007.org/program/poster.php?id=972",
			"type" :     "Poster",
			"author" :   [
				"Marwan Sabbouh",
				"Jeff Higginson",
				"Salim Semy",
				"Danny Gagne"
			],
			"uri" :      "http://127.0.0.1/Web+Mashup+Scripting+Language",
			"abstract" : "The Web Mashup Scripting Language (WMSL) enables an end-user (you) working from his browser, e.g. not needing any other infrastructure, to quickly write mashups that integrate any two, or more, web services on the Web. The end-user accomplishes this by writing a web page that combines HTML, metadata in the form of mapping relations, and small piece of code, or script. The mapping relations enable not only the discovery and retrieval of the WMSL pages, but also affect a new programming paradigm that abstracts many programming complexities from the script writer. Furthermore, the WMSL Web pages or scripts that disparate end-users (you) write, can be harvested by Crawlers to automatically generate the concepts needed to build lightweight ontologies containing local semantics of a web service and its data model, to extend context ontologies or middle ontologies, and to develop links, or mappings, between these ontologies. This enables an open-source model of building ontologies based on the WMSL Web page or scripts that end users (you) write."
		},
		{
			"label" :    "Towards Environment Generated Media: Object-participation-type Weblog in Home Sensor Network",
			"url" :      "http://www2007.org/program/poster.php?id=854",
			"type" :     "Poster",
			"author" :   [
				"Takuya Maekawa",
				"Yutaka Yanagisawa",
				"Takeshi Okadome"
			],
			"uri" :      "http://127.0.0.1/Towards+Environment+Generated+Media%3A+Object-participation-type+Weblog+in+Home+Sensor+Network",
			"abstract" : "The environment generated media (EGM) are defined here as being generated from a massive amount of and/or incomprehensible environmental data by compressing them into averages or representative values and/or by converting them into such user-friendly media as text, figures, charts, and animations. As an application of EGM, an object-participation-type weblog is introduced, where anthropomorphic indoor objects with sensor nodes post weblog entries and comments about what happened to them in a sensor networked environment."
		},
		{
			"label" :    "How Naga Uncoils: Searching with Entities and Relations",
			"url" :      "http://www2007.org/program/poster.php?id=896",
			"type" :     "Poster",
			"author" :   [
				"Gjergji Kasneci",
				"Fabian M. Suchanek",
				"Maya Ramanath",
				"Gerhard Weikum"
			],
			"uri" :      "http://127.0.0.1/How+Naga+Uncoils%3A+Searching+with+Entities+and+Relations",
			"abstract" : "Current keyword-oriented search engines for the World Wide Web do not allow specifying the semantics of queries. We address this limitation with NAGA, a new semantic search engine. NAGA builds on a large semantic knowledge base of binary relationships (facts) derived from the Web. NAGA provides a simple, yet expressive query language to query this knowledge base. The results are then ranked with an intuitive scoring mechanism. We show the effectiveness and utility of NAGA by comparing its output with that of Google on some interesting queries."
		},
		{
			"label" :    "A Novel Clustering-based RSS Aggregator",
			"url" :      "http://www2007.org/program/poster.php?id=931",
			"type" :     "Poster",
			"author" :   [
				"Xin Li",
				"Jun Yan",
				"Zhihong Deng",
				"Lei Ji",
				"Weiguo Fan",
				"Benyu Zhang",
				"Zheng Chen"
			],
			"uri" :      "http://127.0.0.1/A+Novel+Clustering-based+RSS+Aggregator",
			"abstract" : "In recent years, different commercial Weblog subscribing systems have been proposed to return stories from users\' subscribed feeds. In this paper, we propose a novel clustering-based RSS aggregator called as RSS Clusgator System (RCS) for Weblog reading. Note that an RSS feed may have several different topics. A user may only be interested in a subset of these topics. In addition there could be many different stories from multiple RSS feeds, which discuss similar topic from different perspectives. A user may be interested in this topic but do not know how to collect all feeds related to this topic. In contrast to many previous works, we cluster all stories in RSS feeds into hierarchical structure to better serve the readers. Through this way, users can easily find all their interested stories. To make the system current, we propose a flexible time window for incremental clustering. RCS utilizes both link information and content information for efficient clustering. Experiments show the effectiveness of RCS."
		},
		{
			"label" :    "A No-Frills Architecture for Lightweight Answer Retrieval",
			"url" :      "http://www2007.org/program/poster.php?id=857",
			"type" :     "Poster",
			"author" :   "Marius Pasca",
			"uri" :      "http://127.0.0.1/A+No-Frills+Architecture+for+Lightweight+Answer+Retrieval",
			"abstract" : "In a new model for answer retrieval, document collections are distilled offline into large repositories of facts. Each fact constitutes a potential direct answer to questions seeking a particular kind of entity or relation, such as questions asking about the date of particular events. Question answering becomes equivalent to online fact retrieval, which greatly simplifies the de-facto system architecture."
		},
		{
			"label" :    "Development of a Semantic Web Based Mobile Local Search System",
			"url" :      "http://www2007.org/program/poster.php?id=959",
			"type" :     "Poster",
			"author" :   [
				"Joo-Seong Jeon",
				"Gi-Jeong Lee"
			],
			"uri" :      "http://127.0.0.1/Development+of+a+Semantic+Web+Based+Mobile+Local+Search+System",
			"abstract" : "This paper described the development of a semantic web based mobile local search system. It illustrates the first application of semantic web technology in mobile communication. The semantic web based mobile local search system described in this paper established the ontology for 13 fields, which represents user inquiries. The ontology for these 13 fields consists of 1,715 classes and 898,400 individuals. Finally, it provides a movement service for reaching the Point Of Interest in the shortest time by downloading geographic information through the navigation service based on a local search service., This system becomes very attractive and provides the fastest most optimal movement path to the user because the downloaded geographic information includes real-time traffic information."
		},
		{
			"label" :    "Preserving XML Queries during Schema Evolution",
			"url" :      "http://www2007.org/program/poster.php?id=1000",
			"type" :     "Poster",
			"author" :   [
				"Mirella Moro",
				"Susan Malaika",
				"Lipyeow Lim"
			],
			"uri" :      "http://127.0.0.1/Preserving+XML+Queries+during+Schema+Evolution",
			"abstract" : "In XML databases, new schema versions may be released as frequently as once every two weeks. This poster describes a taxonomy of changes for XML schema evolution. It examines the impact of those changes on the schema validation and query evaluation. Based on that study, it proposes guidelines for XML schema evolution and for writing queries in such a way that they continue to operate as expected across evolving schemas."
		},
		{
			"label" :    "Bayesian Network based Sentence Retrieval Model",
			"url" :      "http://www2007.org/program/poster.php?id=964",
			"type" :     "Poster",
			"author" :   [
				"Keke Cai",
				"Jiajun Bu",
				"Chun Chen",
				"Kangmiao Liu",
				"Wei Chen"
			],
			"uri" :      "http://127.0.0.1/Bayesian+Network+based+Sentence+Retrieval+Model",
			"abstract" : "This paper makes an intensive investigation of the application of Bayesian network in sentence retrieval and introduces three Bayesian network based sentence retrieval models with or without consideration of term relationships. Term relationships in this paper are considered from two perspectives. The fist one observes relationships between pairs of terms and the second one focuses on relationships between terms and term sets. Experiments have proven the efficiency of Bayesian network in the application of sentence retrieval. Particularly and retrieval result with consideration of the second kind of term relationship performs best in improving retrieval precision."
		},
		{
			"label" :    "Crawling Multiple UDDI Business Registries",
			"url" :      "http://www2007.org/program/poster.php?id=968",
			"type" :     "Poster",
			"author" :   [
				"Eyhab Al-Masri",
				"Qusay Mahmoud"
			],
			"uri" :      "http://127.0.0.1/Crawling+Multiple+UDDI+Business+Registries",
			"abstract" : "As Web services proliferate, size and magnitude of UDDI Business Registries (UBRs) are likely to increase. The ability to discover Web services of interest then across multiple UBRs becomes a major challenge specially when using primitive search methods provided by existing UDDI APIs. Clients do not have the time to endlessly search accessible UBRs for finding appropriate services particularly when operating via mobile devices. Although there have been numerous standards that have the potential of enhancing the discovery of Web services, searching for relevant Web services across multiple UBRs raises a number of concerns such as performance, efficiency, reliability, and most importantly quality of returned results. Finding services of interest should be time effective and highly productive. This paper addresses issues relating to the efficient access and discovery of Web services across multiple UBRs and introduces a novel exploration engine, the Web Service Crawler Engine (WSCE). WSCE is capable of crawling multiple UBRs, and enables for the establishment of a centralized Web services repository that can be used for discovering Web services much more efficiently. The paper presents experimental validation, results, and analysis of the proposed ideas."
		},
		{
			"label" :    "Modeling User Behavior in Recommender Systems based on Maximum Entropy",
			"url" :      "http://www2007.org/program/poster.php?id=886",
			"type" :     "Poster",
			"author" :   [
				"Tomoharu Iwata",
				"Kazumi Saito",
				"Takeshi Yamada"
			],
			"uri" :      "http://127.0.0.1/Modeling+User+Behavior+in+Recommender+Systems+based+on+Maximum+Entropy",
			"abstract" : "We propose a model for user purchase behavior in online stores that provide recommendation services. We model the purchase probability given recommendations for each user based on the maximum entropy principle using features that deal with recommendations and user interests. The proposed model enable us to measure the effect of recommendations on user purchase behavior, and the effect can be used to evaluate recommender systems. We show the validity of our model using the log data of an online cartoon distribution service, and measure the recommendation effects for evaluating the recommender system."
		},
		{
			"label" :    "Brand Awareness and the Evaluation of Search Results",
			"url" :      "http://www2007.org/program/poster.php?id=969",
			"type" :     "Poster",
			"author" :   [
				"Bernard J. Jansen",
				"Mimi Zhang",
				"Ying Zhang"
			],
			"uri" :      "http://127.0.0.1/Brand+Awareness+and+the+Evaluation+of+Search+Results",
			"abstract" : "We investigate the effect of search engine brand (i.e., identifying name or logo that distinguishes a product from its competitors) on evaluation of system performance. Our research is motivated by the large amount of search traffic directed to a handful of Web search engines, even though most are of equal technical quality with similar interfaces. We conducted a laboratory study with 32 participants measuring the effect of four search engine brands while controlling for the quality of search engine results. Using average relevance ratings, there was a 25% difference between the most highly rated search engine and the lowest, even though search engine results were identical in both content and presentation. We discuss implications for search engine marketing and the design of search engine quality studies."
		},
		{
			"label" :    "Sliding Window Technique for the Web Log Analysis",
			"url" :      "http://www2007.org/program/poster.php?id=1056",
			"type" :     "Poster",
			"author" :   "Nikolai Buzikashvili",
			"uri" :      "http://127.0.0.1/Sliding+Window+Technique+for+the+Web+Log+Analysis",
			"abstract" : "The results of the Web query log analysis may be significantly shifted depending on the fraction of agents (non-human clients), which were not excluded from the log. To detect and exclude agents the Web log studies use threshold values for a number of requests submitted by a client during the observation period. However, different studies use different observation periods, and a threshold assigned to one period usually incomparable with the threshold assigned to the other period. We propose the uniform method equally working on the different observation periods. The method bases on the sliding window technique: a threshold is assigned to the sliding window rather than to the whole observation period. Besides, we estimate the sub-optimal values of the parameters of the method: a window size and a threshold"
		},
		{
			"label" :    "A Browser for a Public-Domain SpeechWeb",
			"url" :      "http://www2007.org/program/poster.php?id=927",
			"type" :     "Poster",
			"author" :   [
				"Richard Frost",
				"Xiaoli Ma",
				"Yue Shi"
			],
			"uri" :      "http://127.0.0.1/A+Browser+for+a+Public-Domain+SpeechWeb",
			"abstract" : "A SpeechWeb is a collection of hyperlinked applications which are accessed remotely by speech browsers running on end-user devices. Links are activated through spoken commands. Despite the fact that protocols and technologies for creating and deploying speech applications have been readily available for several years, we have not seen the development of a Public-Domain SpeechWeb. In this paper, we show how freely-available software and commonly-used communication protocols can be used to change this situation."
		},
		{
			"label" :    "Simple Authentication for the Web",
			"url" :      "http://www2007.org/program/poster.php?id=1001",
			"type" :     "Poster",
			"author" :   [
				"Tim van der Horst",
				"Kent E. Seamons"
			],
			"uri" :      "http://127.0.0.1/Simple+Authentication+for+the+Web",
			"abstract" : "Automated email-based password reestablishment (EBPR) is an efficient, cost-effective means to deal with forgotten passwords. In this technique, email providers authenticate users on behalf of web sites. This method works because web sites trust email providers to deliver messages to their intended recipients. Simple Authentication for the Web (SAW) improves upon this basic approach to user authentication to create an alternative to password-based logins. SAW: 1) Removes the setup and management costs of passwords at sites that accept the risks of EBPR; 2) Provides single sign-on without a specialized identity provider; 3) Thwarts all passive attacks."
		},
		{
			"label" :    "A Link-Based Ranking Scheme for Focused Search",
			"url" :      "http://www2007.org/program/poster.php?id=958",
			"type" :     "Poster",
			"author" :   [
				"Tony Abou-Assaleh",
				"Tapajyoti Das",
				"Weizheng Gao",
				"Yingbo Miao",
				"Philip O\'Brien",
				"Zhen Zhen"
			],
			"uri" :      "http://127.0.0.1/A+Link-Based+Ranking+Scheme+for+Focused+Search",
			"abstract" : "This paper introduces a novel link based ranking algorithm based on a model of focused web surfers. FocusedRank is described and compared to implementations of PageRank and Topic-Sensitive PageRank and a user study is conducted to measure the relevance and precision of each. Our results are shown to be statistically significant, warranting further research into link-based ranking schemes for focused search."
		},
		{
			"label" :    "Mining Contiguous Sequential Patterns from Web Logs",
			"url" :      "http://www2007.org/program/poster.php?id=1003",
			"type" :     "Poster",
			"author" :   [
				"Jinlin Chen",
				"Terry Cook"
			],
			"uri" :      "http://127.0.0.1/Mining+Contiguous+Sequential+Patterns+from+Web+Logs",
			"abstract" : "Finding Contiguous Sequential Patterns (CSP) is an important problem in Web usage mining. In this paper we propose a new data structure, UpDown Tree, for CSP mining. An UpDown Tree combines suffix tree and prefix tree for efficient storage of all the sequences that contain a given item. The special structure of UpDown Tree ensures efficient detection of CSPs. Experiments show that UpDown Tree improves CSP mining in terms of both time and memory usage comparing to previous approaches."
		},
		{
			"label" :    "Altering Document Term Vectors for Classification - Ontologies as Expectations of Co-occurrence",
			"url" :      "http://www2007.org/program/poster.php?id=1023",
			"type" :     "Poster",
			"author" :   [
				"Meenakshi Nagarajan",
				"Amit Sheth",
				"Marcos Aguilera",
				"Kimberly Keeton",
				"Arif Merchant",
				"Mustafa Uysal"
			],
			"uri" :      "http://127.0.0.1/Altering+Document+Term+Vectors+for+Classification+-+Ontologies+as+Expectations+of+Co-occurrence",
			"abstract" : "In this paper we extend the state-of-the-art in utilizing background knowledge for supervised classification by exploiting the semantic relationships between terms explicated in Ontologies. Preliminary evaluations indicate that the new approach generally improves precision and recall and reveals patterns indicating the usefulness of such background knowledge."
		},
		{
			"label" :    "Identifying Ambiguous Queries in Web Search",
			"url" :      "http://www2007.org/program/poster.php?id=941",
			"type" :     "Poster",
			"author" :   [
				"Ruihua Song",
				"Zhenxiao Luo",
				"Ji-Rong Wen",
				"Yong Yu",
				"Hsiao-Wuen Hon"
			],
			"uri" :      "http://127.0.0.1/Identifying+Ambiguous+Queries+in+Web+Search",
			"abstract" : "It is widely believed that some queries submitted to search engines are by nature ambiguous (e.g., java, apple). However, few studies have investigated the questions of how many queries are ambiguous and how can we automatically identify an ambiguous query. This paper deals with these issues. First, we construct the taxonomy of query ambiguity, and ask human annotators to manually classify queries based upon it. From manually labeled results, we found that query ambiguity is to some extent predictable. We then use a supervised learning approach to automatically classify queries as being ambiguous or not. Experimental results show that we can correctly identify 87% of labeled queries with a machine learning approach. Finally, we estimate that about 16% of queries in a real search log are ambiguous."
		},
		{
			"label" :    "Learning Information Diffusion Process on the Web",
			"url" :      "http://www2007.org/program/poster.php?id=880",
			"type" :     "Poster",
			"author" :   [
				"Xiaojun Wan",
				"Jianwu Yang"
			],
			"uri" :      "http://127.0.0.1/Learning+Information+Diffusion+Process+on+the+Web",
			"abstract" : "Many text documents on the Web are not originally created but forwarded or copied from other source documents. The phenomenon of document forwarding or transmission between various web sites is denoted as Web information diffusion. This paper focuses on mining information diffusion processes for specific topics on the Web. A novel system called LIDPW is proposed to address this problem using matching learning techniques. The source site and source document of each document are identified and the diffusion process composed of a series of diffusion relationships is visually presented to users. The effectiveness of LIDPW is validated on a real data set. A preliminary user study is performed and the results show that LIDPW does benefit users to monitor the information diffusion process of a specific topic, and aid them to discover the diffusion start and diffusion center of the topic."
		},
		{
			"label" :    "Summarization of Online Image Collections via Implicit Feedback",
			"url" :      "http://www2007.org/program/poster.php?id=1033",
			"type" :     "Poster",
			"author" :   [
				"Shane Ahern",
				"Simon King",
				"Mor Naaman",
				"Rahul Nair"
			],
			"uri" :      "http://127.0.0.1/Summarization+of+Online+Image+Collections+via+Implicit+Feedback",
			"abstract" : "The availability of map interfaces and location-aware devices makes a growing amount of unstructured, geo-referenced information available on the Web. In particular, ten million tagged, geo-referenced photos are now available on Flickr, a photo-sharing website. We show how we analyze Flickr images to generate aggregate knowledge in the form of ``representative tags\'\' for arbitrary areas in the world. We display these tags on a map interface in an interactive web application along with images associated with each tag. We then use the aggregate user interactions with the tags and images to learn which images best describe the area shown on the map."
		},
		{
			"label" :    "Determining the User Intent of Web Search Engine Queries",
			"url" :      "http://www2007.org/program/poster.php?id=990",
			"type" :     "Poster",
			"author" :   [
				"Bernard J. Jansen",
				"Danielle Booth",
				"Amanda Spink"
			],
			"uri" :      "http://127.0.0.1/Determining+the+User+Intent+of+Web+Search+Engine+Queries",
			"abstract" : "Determining the user intent of Web searches is a difficult problem due to the sparse data available concerning the searcher. In this paper, we examine a method to determine the user intent underlying Web search engine queries. We qualitatively analyze samples of queries from seven transaction logs from three different Web search engines containing more than five million queries. From this analysis, we identified characteristics of user queries based on three broad classifications of user intent. The classifications of informational, navigational, and transactional represent the type of content destination the searcher desired as expressed by their query. We implemented our classification algorithm and automatically classified a separate Web search engine transaction log of over a million queries submitted by several hundred thousand users. Our findings show that more than 80% of Web queries are informational in nature, with about 10% each being navigational and transactional. In order to validate the accuracy of our algorithm, we manually coded 400 queries and compared the classification to the results from our algorithm. This comparison showed that our automatic classification has an accuracy of 74%. Of the remaining 25% of the queries, the user intent is generally vague or multi-faceted, pointing to the need to for probabilistic classification. We illustrate how knowledge of searcher intent might be used to enhance future Web search engines."
		},
		{
			"label" :    "Towards a Scalable Search and Query Engine for the Web",
			"url" :      "http://www2007.org/program/poster.php?id=1027",
			"type" :     "Poster",
			"author" :   [
				"Aidan Hogan",
				"Andreas Harth",
				"Jurgen Umbrich",
				"Stefan Decker"
			],
			"uri" :      "http://127.0.0.1/Towards+a+Scalable+Search+and+Query+Engine+for+the+Web",
			"abstract" : "Current search engines do not fully leverage semantically rich datasets, or specialise in indexing just one domain-specific dataset. The search engine described in this paper uses the RDF data model to enable interactive query answering over large amounts of richly structured and interlinked data collected from many disparate sources on the Web."
		},
		{
			"label" :    "A Novel Collaborative Filtering-Based Framework for Personalized Services in M-Commerce",
			"url" :      "http://www2007.org/program/poster.php?id=1037",
			"type" :     "Poster",
			"author" :   [
				"Qiudan Li",
				"Chunheng Wang",
				"Guanggang Geng",
				"Ruwei Dai"
			],
			"uri" :      "http://127.0.0.1/A+Novel+Collaborative+Filtering-Based+Framework+for+Personalized+Services+in+M-Commerce",
			"abstract" : "With the rapid growth of wireless technologies and handheld devices, m-commerce is becoming a promising research area. Personalization is especially important to the success of m-commerce. This paper proposes a novel collaborative filtering-based framework for personalized services in m-commerce. The framework extends our previous works by using OLAP to represent the relationships among user, content and context information, and adopting a multi-dimensional collaborative filtering model to perform inference. It provides a powerful and well-founded mechanism to personalization for m-commerce. It is implemented in an existing m-commerce platform, and experimental results demonstrate its feasibility and correctness."
		},
		{
			"label" :    "Designing Efficient Sampling Techniques to Detect Webpage Updates",
			"url" :      "http://www2007.org/program/poster.php?id=1030",
			"type" :     "Poster",
			"author" :   [
				"Qingzhao Tan",
				"Ziming Zhuang",
				"Prasenjit Mitra",
				"C. Lee Giles"
			],
			"uri" :      "http://127.0.0.1/Designing+Efficient+Sampling+Techniques+to+Detect+Webpage+Updates",
			"abstract" : "Due to resource constraints, Web archiving systems and search engines usually have difficulties keeping the entire local repository synchronized with the Web. We advance the state-of-art of the sampling-based synchronization techniques by answering a challenging question: Given a sampled webpage and its change status, which other webpages and how many of them are also likely to change? We present a study of various downloading granularities and policies, and propose an adaptive model based on the update history and the popularity of the webpages. We run extensive experiments on a large dataset of approximately 300,000 webpages to demonstrate that it is most likely to find more updated webpages in the current or upper directories of the changed samples. Moreover, the adaptive strategies outperform the non-adaptive one in terms of detecting important changes."
		},
		{
			"label" :    "Efficient Training on Biased Minimax Probability Machine for Imbalanced Text Classification",
			"url" :      "http://www2007.org/program/poster.php?id=907",
			"type" :     "Poster",
			"author" :   [
				"Xiang Peng",
				"Irwin King"
			],
			"uri" :      "http://127.0.0.1/Efficient+Training+on+Biased+Minimax+Probability+Machine+for+Imbalanced+Text+Classification",
			"abstract" : "The Biased Minimax Probability Machine constructs a classifier which deals with the imbalanced learning tasks. In this paper, we propose a Second Order Cone Programming based algorithm to train the model. We outline the theoretical derivatives of the biased classification model, and address the text classification tasks where negative training documents significantly outnumber the positive ones using the proposed strategy. We evaluated the learning scheme in comparison with traditional solutions on three different datasets. Empirical results have shown that our method is more effective and robust to handle imbalanced text classification problems."
		},
		{
			"label" :    "Generation, Documentation and Presentation of Mathematical Equations and Symbolic Scientific Expressions Using Pure HTML and CSS",
			"url" :      "http://www2007.org/program/poster.php?id=1015",
			"type" :     "Poster",
			"author" :   "Kehinde Alabi",
			"uri" :      "http://127.0.0.1/Generation%2C+Documentation+and+Presentation+of+Mathematical+Equations+and+Symbolic+Scientific+Expressions+Using+Pure+HTML+and+CSS",
			"abstract" : "This paper describes a comprehensive method for presenting mathematical equations and expressions using only pure HTML and CSS. This method renders the equations portable and editable and contrasts with previous procedures that represent equations as whole graphic objects. Methods for generating and documenting the equations using HTML and JavaScript are also described such that the equations can be interpreted and converted to or from other formats such as LaTex, MATHML, or linear representation."
		},
		{
			"label" :    "A Password Stretching Method using User Specific Salts",
			"url" :      "http://www2007.org/program/poster.php?id=855",
			"type" :     "Poster",
			"author" :   [
				"Changhee Lee",
				"Heejo Lee"
			],
			"uri" :      "http://127.0.0.1/A+Password+Stretching+Method+using+User+Specific+Salts",
			"abstract" : "In this paper, we present a password stretching method based on user specific salt. Our scheme takes a similar time to stretch a password as a recent password stretching algorithm, but the complexity of pre-computation attack increases by 10^8 times and also the storage to store pre-computation result increases by 10^8 times over a recent password stretching algorithm."
		},
		{
			"label" :    "Extending WebML towards Semantic Web",
			"url" :      "http://www2007.org/program/poster.php?id=1053",
			"type" :     "Poster",
			"author" :   [
				"Federico Michele Facca",
				"Marco Brambilla"
			],
			"uri" :      "http://127.0.0.1/Extending+WebML+towards+Semantic+Web",
			"abstract" : "Available methodologies for developing Sematic Web applications do not fully exploit the whole potential deriving from interaction with ontological data sources. Here we introduce an extension of the WebML modeling framework to fulfill most of the design requirements emerging for the new area of Semantic Web. We generalize the development process to support Semantic Web applications and we introduce a set of new primitives for ontology importing and querying."
		},
		{
			"label" :    "SPath: A Path Language for XML Schema",
			"url" :      "http://www2007.org/program/poster.php?id=904",
			"type" :     "Poster",
			"author" :   [
				"Erik Wilde",
				"Felix Michel"
			],
			"uri" :      "http://127.0.0.1/SPath%3A+A+Path+Language+for+XML+Schema",
			"abstract" : "XML is increasingly being used as a typed data format, and therefore it becomes more important to gain access to the type system, very often this is an XML Schema. The XML Schema Path Language (SPath) presented in this paper provides access to XML Schema components by extending the well-known XPath language to also include the domain of XML Schemas. Using SPath, XML developers gain access to XML Schemas and thus can more easily develop software which is type- or schema-aware, and thus more robust."
		},
		{
			"label" :    "Automatic Searching of Tables in Digital Libraries",
			"url" :      "http://www2007.org/program/poster.php?id=1035",
			"type" :     "Poster",
			"author" :   [
				"Ying Liu",
				"Kun Bai",
				"Prasenjit Mitra",
				"C. Lee Giles"
			],
			"uri" :      "http://127.0.0.1/Automatic+Searching+of+Tables+in+Digital+Libraries",
			"abstract" : "Tables are ubiquitous. Unfortunately, no search engine supports table search. In this paper, we propose a novel table specific searching engine, TableSeer, to facilitate the table extracting, indexing, searching, and sharing. In addition, we propose an extensive set of medium-independent metadata to precisely present tables. Given a query, TableSeer ranks the returned results using an innovative ranking algorithm -- TableRank with a tailored vector space model and a novel term weighting scheme. Experimental results show that TableSeer outperforms existing search engines on table search. In addition, incorporating multiple weighting factors can significantly improve the ranking results."
		},
		{
			"label" :    "Towards Multi-granularity Multi-facet E-Book Retrieval",
			"url" :      "http://www2007.org/program/poster.php?id=901",
			"type" :     "Poster",
			"author" :   [
				"Chong Huang",
				"Yonghong Tian",
				"Zhi Zhou",
				"Tiejun Huang"
			],
			"uri" :      "http://127.0.0.1/Towards+Multi-granularity+Multi-facet+E-Book+Retrieval",
			"abstract" : "Generally speaking, digital libraries have multiple granularities of semantic units: book, chapter, page, paragraph and word. However, there are two limitations of current eBook retrieval systems: (1) the granularity of retrievable units is either too big or too small, scales such as chapters, paragraphs are ignored; (2) the retrieval results should be grouped by facets to facilitate user\'s browsing and exploration. To overcome these limitations, we propose a multi-granularity multi-facet eBook retrieval approach."
		},
		{
			"label" :    "A Management and Performance Framework for Semantic Web Servers",
			"url" :      "http://www2007.org/program/poster.php?id=899",
			"type" :     "Poster",
			"author" :   [
				"Malena Mesarina",
				"Venugopal Srinivasmurthy",
				"Nic Lyons",
				"Craig Sayers"
			],
			"uri" :      "http://127.0.0.1/A+Management+and+Performance+Framework+for+Semantic+Web+Servers",
			"abstract" : "The unification of Semantic Web query languages under the SPARQL standard and the development of commercial-quality implementations are encouraging industries to use semantic technologies for managing information. Current implementations, however, lack the performance monitoring and management services that the industry expects. In this paper, we present a performance and management framework interface to a generic SPARQL web server. We leverage existing standards for instrumentation to make the system ready-to-manage through existing monitoring applications, and we provide a performance framework which has the distinct feature of providing measurement results through the same SPARQL interface used to query data, eliminating the need for special interfaces."
		}
	],
	"types" :      {
		"Poster" : {
			pluralLabel:    "Posters"
		}
	},
	"properties" : {
		"author" :   {
			label:          "author",
            pluralLabel:    "authors",
			"valueType" :   "item"
		},
		"url" : {
            valueType :     "url"
		},
		"abstract" : {
		}
	}
}